﻿# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

define mc = Character("You", who_color="#2370ff")
define n = Character("", what_color="#efd300")
define cn = Character("Console",what_color="#efd300", what_font="DejaVuSans-Bold.ttf")
define j = Character("Jessica", who_color="#fc4a1e", voice_tag="jess")
define s = Character("", who_color="#87ffa9", voice_tag="eliz")
define m = Character("Megan", who_color="#dcfc28", voice_tag="meg")
define z = Character("Zoe", who_color="#ff00e9", voice_tag="zoe")
define t = Character ("Taylor", who_color="#7622c9")
default prof = Character("Teacher", who_color="#c40253", voice_tag="nicole")
default gg = Character("Gun Girl", who_color="#e8ef26", voice_tag="ellie")
define mi = Character("Micky", who_color="#07825b")
default em = Character("Employee", who_color="#d42822", voice_tag="soph")
define y = Character("Player", who_color="#c2c2c2")
define c = Character("Chloe", who_color="#611efc", voice_tag="chloe")
define na = Character("???", who_color="#fc4a1e", voice_tag="nad")

init python:
    config.gestures = { "n_s" : "hide_windows", "e" : "toggle_skip", "w_e" : "game_menu", "w" : "rollback" }

# init python:
#     if renpy.variant("pc"):
#         config.underlay.append(
#             renpy.Keymap(
#                 K_p = lambda: renpy.run( ToggleScreen("panic_button") )
#             )
#         )
#         config.underlay.append(
#             renpy.Keymap(
#                 K_p = lambda: renpy.run( Function("panic_sound_toggle") )
#             )
#         )

init python:

    class TrackCursor(renpy.Displayable):

        def __init__(self, child):

            super(TrackCursor, self).__init__()

            self.child = renpy.displayable(child)

            self.x = None
            self.y = None

        def render(self, width, height, st, at):

            rv = renpy.Render(width, height)

            if self.x is not None:
                cr = renpy.render(self.child, width, height, st, at)
                cw, ch = cr.get_size()
                rv.blit(cr, (self.x - cw / 2, self.y - ch / 2))

            return rv

        def event(self, ev, x, y, st):

            if (x != self.x) or (y != self.y):
                self.x = x
                self.y = y
                renpy.redraw(self, 0)

    def play_movie_only_once_callback(old,new):
        renpy.music.play(new._play, channel=new.channel, loop=False, synchro_start=True)
        if new.mask:
            renpy.music.play(new.mask, channel=new.mask_channel, loop=False, synchro_start=True)

    # def panic_sound_toggle():
    #     if renpy.music.is_playing(channel=u'music') or renpy.music.is_playing(channel=u'sound') or renpy.music.is_playing(channel=u'voice') or renpy.music.is_playing(channel=u'extra'):
    #         renpy.music.set_pause(True, channel=u"music")
    #         renpy.music.set_pause(True, channel=u"sound")
    #         renpy.music.set_pause(True, channel=u"voice")
    #         renpy.music.set_pause(True, channel=u"extra")
    #     else:
    #         renpy.music.set_pause(False, channel=u"music")
    #         renpy.music.set_pause(False, channel=u"sound")
    #         renpy.music.set_pause(False, channel=u"voice")
    #         renpy.music.set_pause(False, channel=u"extra")

###-----------------------------------------------------------------------------
init:
    image splash1 = "bg/splash1.jpg"
    image splash2 = "bg/splash2.jpg"
    #image splash3 = "bg/splash3.jpg"
    image black = "#000000"
    image tinted = "bg/tinted.jpg"
    image ep3_a_1 = Movie(channel="ep3_a_1", play="images/anim/ep3_a_1_hj_1.webm")
    define gal_p1_a = Movie(channel="gal_p1_a", play="images/anim/gal_p1_anim.webm")
    define gal_p2_a = Movie(channel="gal_p2_a", play="images/anim/gal_p2_anim.webm")
    define gal_p3_a = Movie(channel="gal_p3_a", play="images/anim/gal_p3_anim.webm")
    define gal_p4_a = Movie(channel="gal_p4_a", play="images/anim/gal_p4_anim.webm")
    define gal_p5_a = Movie(channel="gal_p5_a", play="images/anim/gal_p5_anim.webm")
    define gal_p6_a = Movie(channel="gal_p6_a", play="images/anim/gal_p6_anim.webm")
    define gal_p7_a = Movie(channel="gal_p7_a", play="images/anim/gal_p7_anim.webm")
    define gal_p8_a = Movie(channel="gal_p8_a", play="images/anim/gal_p8_anim.webm")
    define gal_p9_a = Movie(channel="gal_p9_a", play="images/anim/gal_p9_anim.webm")
    image s_exp_up = "bg/s_exp_up_notif.png"
    image s_exp_up_spa = "bg/s_exp_up_notif_spa.png"
    image s_exp_up_ger = "bg/s_exp_up_notif_ger.png"
    image s_exp_up_rus = "bg/s_exp_up_notif_rus.png"
    image s_exp_up_chi = "bg/s_exp_up_notif_chi.png"
    $ renpy.music.register_channel("extra", mixer="sfx", loop=True, stop_on_mute=True, tight=False, file_prefix=u'', file_suffix=u'', buffer_queue=True, movie=False, framedrop=True)

    default persistent.muted_meg = False
    default persistent.muted_jess = False
    default persistent.muted_eliz = False
    default persistent.muted_zoe = False
    default persistent.muted_ellie = False
    default persistent.muted_nic = False
    default persistent.muted_soph = False
    default persistent.muted_chloe = False
    default persistent.muted_amy = False

    translate None python:
        gui.text_font = "K2D-Regular.ttf"
        gui.name_text_font = "K2D-Bold.ttf"
        gui.interface_text_font = "K2D-BoldItalic.ttf"
        gui.button_text_font = gui.interface_text_font
        gui.choice_button_text_font = gui.text_font

    translate german python:
        gui.text_font = "K2D-Regular.ttf"
        gui.name_text_font = "K2D-Bold.ttf"
        gui.interface_text_font = "K2D-BoldItalic.ttf"
        gui.button_text_font = gui.interface_text_font
        gui.choice_button_text_font = gui.text_font
        mc = Character("Sie", who_color="#2370ff")
        prof = Character("Lehrerin", who_color="#c40253", voice_tag="nicole")
        gg = Character("Waffenmädchen", who_color="#e8ef26", voice_tag="ellie")
        em = Character("Angestellter", who_color="#d42822", voice_tag="soph")
        y = Character("Spieler", who_color="#c2c2c2")

    translate spanish python:
        gui.text_font = "K2D-Regular.ttf"
        gui.name_text_font = "K2D-Bold.ttf"
        gui.interface_text_font = "K2D-BoldItalic.ttf"
        gui.button_text_font = gui.interface_text_font
        gui.choice_button_text_font = gui.text_font
        mc = Character("Tú", who_color="#2370ff")
        prof = Character("Profesora", who_color="#c40253", voice_tag="nicole")
        gg = Character("Chica Pistola", who_color="#e8ef26", voice_tag="ellie")
        em = Character("Empleada", who_color="#d42822", voice_tag="soph")
        y = Character("Jugador", who_color="#c2c2c2")

    translate russian python:
        gui.text_font = "DejaVuSans.ttf"
        gui.name_text_font = "DejaVuSans.ttf"
        gui.interface_text_font = "DejaVuSans.ttf"
        gui.button_text_font = gui.interface_text_font
        gui.choice_button_text_font = gui.text_font
        gui.text_size = 23
        gui.name_text_size = 30
        gui.interface_text_size = 18
        gui.label_text_size = 21
        gui.notify_text_size = 15
        gui.title_text_size = 60
        gui.button_text_size = gui.interface_text_size
        gui.quick_button_text_size = 16
        gui.choice_button_text_size = gui.text_size
        gui.slot_button_text_size = 16
        mc = Character("Ты", who_color="#2370ff")
        j = Character("Джессика", who_color="#fc4a1e", voice_tag="jess")
        m = Character("Меган", who_color="#dcfc28", voice_tag="meg")
        z = Character("Зои", who_color="#ff00e9", voice_tag="zoe")
        t = Character ("Тейлор", who_color="#7622c9")
        prof = Character("Учитель", who_color="#c40253", voice_tag="nicole")
        gg = Character("Девушка с оружием", who_color="#e8ef26", voice_tag="ellie")
        mi = Character("Микки", who_color="#07825b")
        em = Character("Работник", who_color="#d42822", voice_tag="soph")
        y = Character("Игрок", who_color="#c2c2c2")
        c = Character("Хлоя", who_color="#611efc", voice_tag="chloe")

    translate chinese python:
        gui.text_font = "Muyao-Softbrush-2.ttf"
        gui.name_text_font = "Muyao-Softbrush-2.ttf"
        gui.interface_text_font = "Muyao-Softbrush-2.ttf"
        gui.button_text_font = gui.interface_text_font
        gui.choice_button_text_font = gui.text_font
        mc = Character("你", who_color="#2370ff")
        j = Character("杰西卡", who_color="#fc4a1e", voice_tag="jess")
        m = Character("梅根", who_color="#dcfc28", voice_tag="meg")
        z = Character("佐伊", who_color="#ff00e9", voice_tag="zoe")
        t = Character ("泰勒", who_color="#7622c9")
        prof = Character("老师", who_color="#c40253", voice_tag="nicole")
        gg = Character("枪娘", who_color="#e8ef26", voice_tag="ellie")
        mi = Character("米奇", who_color="#07825b")
        em = Character("员工", who_color="#d42822", voice_tag="soph")
        y = Character("播放器", who_color="#c2c2c2")
        c = Character("克洛伊", who_color="#611efc", voice_tag="chloe")

init -2:#steam var
    default steamAchievements = True
    default steamConfig = True
    default steam_owns_dlc = True

init:#steam achieve define
    $ achievement.register("ACHID1")
    $ achievement.register("ACHID2")
    $ achievement.register("ACHID3")
    $ achievement.register("ACHID4")
    $ achievement.register("ACHID5")
    $ achievement.register("ACHID6")
    $ achievement.register("ACHID7")
    $ achievement.register("ACHID8")
    $ achievement.register("ACHID9")
    $ achievement.register("ACHID10")
    $ achievement.register("ACHID11")
    $ achievement.register("ACHID12")
    $ achievement.register("ACHID13")
    $ achievement.register("ACHID14")
    $ achievement.register("ACHID15")
    $ achievement.register("ACHID16")
    $ achievement.register("ACHID17")
    $ achievement.register("ACHID18")
    $ achievement.register("ACHID19")
    $ achievement.register("ACHID20")
    $ achievement.register("ACHID21")
    $ achievement.register("ACHID22")
    $ achievement.register("ACHID23")
    $ achievement.register("ACHID24")
    $ achievement.register("ACHID25")
    $ achievement.register("ACHID26")
    $ achievement.register("ACHID27")
    $ achievement.register("ACHID28")
    $ achievement.register("ACHID29")
    $ achievement.register("ACHID30")
    $ achievement.register("ACHID31")
    $ achievement.register("ACHID32")
    $ achievement.register("ACHID33")
    $ achievement.register("ACHID34")
    $ achievement.register("ACHID35")
    $ achievement.register("ACHID36")
    $ achievement.register("ACHID37")
    $ achievement.register("ACHID38")
    $ achievement.register("ACHID39")
    $ achievement.register("ACHID40")
    $ achievement.register("ACHID41")
    $ achievement.register("ACHID42")
    $ achievement.register("ACHID43")
    $ achievement.register("ACHID44")
    $ achievement.register("ACHID45")
    $ achievement.register("ACHID46")
    $ achievement.register("ACHID47")
    $ achievement.register("ACHID48")
    $ achievement.register("ACHID49")
    $ achievement.register("ACHID50")

init python:#steam defines
    def is_subscribed_app_dlc():
        return is_subscribed_app(1607130)
    def activate_overlay_to_store_dlc():
        activate_overlay_to_store(1607130, 0)
    def activate_overlay_to_store_lt():
        activate_overlay_to_store(1607130, 0)

init python:#check4lastAch
    def check_ach():
        if achievement.has("ACHID1") and\
        achievement.has("ACHID2") and\
        achievement.has("ACHID3") and\
        achievement.has("ACHID4") and\
        achievement.has("ACHID5") and\
        achievement.has("ACHID6") and\
        achievement.has("ACHID7") and\
        achievement.has("ACHID8") and\
        achievement.has("ACHID9") and\
        achievement.has("ACHID10") and\
        achievement.has("ACHID11") and\
        achievement.has("ACHID12") and\
        achievement.has("ACHID13") and\
        achievement.has("ACHID14") and\
        achievement.has("ACHID15") and\
        achievement.has("ACHID16") and\
        achievement.has("ACHID17") and\
        achievement.has("ACHID18") and\
        achievement.has("ACHID19") and\
        achievement.has("ACHID20") and\
        achievement.has("ACHID21") and\
        achievement.has("ACHID22") and\
        achievement.has("ACHID23") and\
        achievement.has("ACHID24") and\
        achievement.has("ACHID25") and\
        achievement.has("ACHID26") and\
        achievement.has("ACHID27") and\
        achievement.has("ACHID28") and\
        achievement.has("ACHID29") and\
        achievement.has("ACHID30") and\
        achievement.has("ACHID31") and\
        achievement.has("ACHID32") and\
        achievement.has("ACHID33") and\
        achievement.has("ACHID34") and\
        achievement.has("ACHID35") and\
        achievement.has("ACHID36") and\
        achievement.has("ACHID37") and\
        achievement.has("ACHID38") and\
        achievement.has("ACHID39") and\
        achievement.has("ACHID40") and\
        achievement.has("ACHID41") and\
        achievement.has("ACHID42") and\
        achievement.has("ACHID43") and\
        achievement.has("ACHID44") and\
        achievement.has("ACHID45") and\
        achievement.has("ACHID46") and\
        achievement.has("ACHID47") and\
        achievement.has("ACHID48") and\
        achievement.has("ACHID49"):
            achievement.grant("ACHID50")
            achievement.sync()


###-----------------------------------------------------------------------------
###DEFAULT VARIJABLE------------------------------------------------------------
###-----------------------------------------------------------------------------
default var_location = 0
default var_main_location = 0
default start_of_day_1 = 0
default jess_home_talk = 0
default jess_home_talk_2 = 0
default woodwork_time = 0
default woodwork_time_2 = 0
default talk_to_meg_after_food_day_1 = 0
default talked_to_jess_after_food = 0
default talked_to_stara_after_food = 0
default home2town_block = 0
default razg_sa_starom_night_1 = 0
default checked_megan_door_night_1 = 0
default main_story_over = 0

default start_of_day_2 = 0
default free_roam_mode = 0
default day_2_go2school = 0
default after_wood_time = 0
default go_for_pill_day_2 = 0
default day_counter = 1

default start_of_day_3 = 0
default answered_zoe = 0
default took_shower_day_3 = 0
default skipped_shower_day_3 = 0
default talked_to_jess_day_1 = 0
default start_cell_tutor = 0
default main_quest_line = 0
default side_quest_line_1 = 0
default travel_butt_active = 0
default start_of_day_3_complete = 0
default accused_meg_lie_day_3 = 0
default ask_z_party_day_3 = 0
default talk_cosp_g_day_3 = 0
default pan_but = 0
default quiz_quest = 0
default quiz_quest_success = 0
default ask_meg_direct_day_3 = 0
default dayyy_day_3 = 0
default friend_cosp_g_day_3 = 0
default attend_meet_gg_day_3 = 0
default done_with_school_day_3 = 0
default check_jess_laptop_day_3 = 0
default jess_lap_pass = 0
default a7_quests_starter_day_3 = 0
default ignore_wood = 0
default ignore_wood_complete = 0
default not_gonna_cook = 0
default not_gonna_cook_complete = 0
default check_your_pc = 0
default check_your_pc_complete = 0
default go_rest = 0
default go_rest_complete = 0
default check_skate = 0
default check_skate_complete = 0
default check_xanax = 0
default check_xanax_complete = 0
default wood_table_check = 0
default kit_fridge_check = 0
default count_till_s_arrives = 0
default your_pc_check = 0
default talk_to_meg_after_food_day_3 = 0
default ask_s_how_she_doin_day_3 = 0
default no_ask_s_how_she_doin_day_3 = 0
default travel_button_tutor_complete = 0
default forward_button_tutor_complete = 0
default travel_butt_tutor = 0
default forward_butt_tutor = 0
default travel_forward_tutor_complete = 0
default bluff_meg_day_3 = 0
default finished_jess_noon_talk_day_3 = 0
default class_ended = 0
default talked_to_taylor = 0
default taylor_ball_complete = 0
default walked_home_z = 0
default check_jess_laptop_day_3_complete = 0
default ratted_jess_day_3 = 0
default m_z_went_to_class = 0
default blocked_ball = 0
default morning_routine_complete = 0
default cosplay_meet_day_3_complete = 0
default calmed_m_z_day_3 = 0
default ellie_left_school = 0
default your_cell_button_tutor_complete = 0
default j_looking_job = 0
default j_who_texting = 0
default garage_location_day_1 = 0
default hallway_1_day_3_location = 0
default hints_tutor_complete = 0
default pointer4jess = 0
default hints_temp_cont = 0
default hints_tutor_temp_v = 0

default nfg_q_like_u_see = 0
default nfg_day_1_complete = 0
default nfg_day_2_complete = 0
default nfg_day_3_complete = 0
default nfg_day_4_complete = 0

default talked_to_def_m_morn = 0
default talked_to_def_j_morn = 0
default talked_to_def_s_morn = 0
default talked_to_def_e_morn = 0
default talked_to_def_mz_morn = 0
default talked_to_def_m_noon = 0
default talked_to_def_e_noon = 0
default talked_to_def_z_noon = 0
default talked_to_def_prof_noon = 0
default talked_to_def_j_noon = 0
default talked_to_def_s_noon = 0
default talked_to_def_s_afnoon = 0
default talked_to_def_j_afnoon = 0
default talked_to_def_m_afnoon = 0
default talked_to_def_m_eve = 0
default talked_to_def_s_eve = 0
default talked_to_def_j_eve = 0
default talked_to_def_s_night = 0
default talked_to_mick = 0
default mi_two_jobs = 0
default s_talk_counter = 0

default quest_slot_meg_active = 0
default quest_slot_jess_active = 0
default quest_slot_eliz_active = 0
default quest_slot_zoe_active = 0
default quest_slot_ellie_active = 0
default quest_slot_teach_active = 0
default quest_slot_nicole_active = 0
default quest_slot_sophie_active = 0
default hints_on = 0
default travel_button_on = 0
default phone_button_on = 0

#Hidden Menu--------------------------------------------------------------------
default hidden_menu_tutor_complete = 0
default relive_menu_tutor_complete = 0
default no_ads_tutor_complete = 0
default bonus_content_menu_tutor_complete = 0
default gallery_tutorial_complete = 0
default s_quest_left_boob_rep = 0
default s_quest_right_boob_rep = 0
default s_q_left_boob_grab_rep = 0
default s_q_right_boob_grab_rep = 0
default s_quest_night_4_did_face_rep = 0
default s_quest_night_4_did_boobs_rep = 0
default s_quest_night_4_did_feet_rep = 0
default t_quest_chose_bra_first_rep = 0

#Cheats-------------------------------------------------------------------------
#-------------------------------------------------------------------------------
#SlutMode-----------------------------------------------------------------------
default bonus_c_menu_tutor_complete = 0
default complete_cheat_e = 0
default max_cheat_e = 2
default cheat_nc_ep1 = 0
default cheat_nc_ep2 = 0
default cheat_nc_ep3 = 0
default cheat_nc_first_time = 0
default cheat_nc_ep1_img = 0
default cheat_nc_ep2_img = 0
default cheat_nc_ep3_img = 0
default cheat_nc_ep4_img = 0
default cheat_nc_ep5_img = 0
default cheat_nc_ep6_img = 0
default cheat_nc_ep7_img = 0
default cheat_nc_ep8_img = 0
default cheat_nc_ep9_img = 0
default cheat_nc_ep10_img = 0


#Gallery------------------------------------------------------------------------
default gallery_cheat_1 = 1
default gallery_cheat_2 = 1
default gallery_cheat_3 = 1
default gallery_cheat_4 = 1
default gallery_cheat_5 = 1
default gallery_cheat_6 = 1
default gallery_cheat_7 = 1
default gallery_cheat_8 = 1
default gallery_cheat_9 = 1

#ANGLE--------------------------------------------------------------------------
default angle_pos = 0
default angle_set = 0

#ADS----------------------------------------------------------------------------
default persistent.ads_removed_ep9 = True
default persistent.ads_removed_ep10 = True
default persistent.chose_lang = False
default persistent.gallery_unlocked = False
default new_game_started = 0
default in_the_game = 0
default rek_kreni = 0

#Character quests---------------------------------------------------------------
#-------------------------------------------------------------------------------

#meg quest----------------------------------------------------------------------
default meg_big_s_q = 0
default meg_big_s_q_barged_in = 0
default meg_big_s_q_hot_water = 0
default zoe_noticed_you = 0
default talk_meg_zoe_complete = 0
default preg_meg = 0
default fat_meg = 0
default failed_lock_prof_choice = 0
default meg_left_4_school = 0
default gender_assume = 0
default meg_left_class = 0
default recap_morn = 0
default started_m_quest = 0
default spy_meg_morn_show = 0
default m_quest_shelf_available = 0
default meg_left_school = 0

#jess quest---------------------------------------------------------------------
default jess_quest = 0
default checked_jess_lap = 0
default j_quest_its_clean = 0
default j_quest_apologized = 0
default j_quest_eas_ass_gross = 0
default j_quest_talked_to_jess = 0
default j_quest_fail_pass = 0
default j_quest_password_complete = 0
default j_quest_deception_noon_fail = 0
default j_quest_talked_to_j_today = 0
default j_quest_liv_r_talk_fail = 0
default jess_quest_alt = 0
default j_quest_c_blew_you = 0
default j_quest_walked_in = 0

#ellie quest--------------------------------------------------------------------
default ellie_quest = 0
default stay_talk_cosp_g = 0
default e_quest_be_ass = 0
default e_quest_failed_teach_lounge = 0
default e_quest_go_do_pop_quiz = 0
default e_quest_sex_exp = 0
default added_sex_exp_af_s = 0
default added_sex_exp_af_z = 0
default added_sex_exp_af_z_2 = 0
default added_sex_exp_af_e = 0
default added_sex_exp_af_j = 0


#eliz quest---------------------------------------------------------------------
default eliz_quest = 0
default s_went_sleep = 0
default get_scratch_offs = 0
default s_quest_got_wine = 0
default s_quest_temp_cut = 0
default s_quest_left_boob = 0
default s_quest_right_boob = 0
default s_q_left_boob_grab = 0
default s_q_right_boob_grab = 0
default s_quest_night_4_did_face = 0
default s_quest_night_4_did_boobs = 0
default s_quest_night_4_did_feet = 0
default s_left_house_morn = 0
default s_quest_ep7_switch = 0

#zoe quest----------------------------------------------------------------------
default zoe_quest = 0
default spyed_on_zoe = 0
default spyed_on_zoe_complete = 0
default talked_to_zoe_locker_room = 0
default zoe_went_swim = 0
default hid_spy_shower_z = 0
default z_quest_cum_on_z = 0
default z_quest_complete_yeah_check = 0
default z_quest_told_not_shown = 0
default z_house_click = 0

#teacher quest------------------------------------------------------------------
default t_quest = 0
default nicole_q_done_with_teach_talk = 0
default nicole_q_left_class = 0
default embarrassed_nicole = 0
default nicole_q_pepe_press = 0
default t_quest_left_class = 0
default t_quest_gal_spy = 0
default t_quest_chose_bra_first = 0
default t_quest_alt_blackmail = 0

#sophie quest-------------------------------------------------------------------
default s_shop_q = 0
default talked_to_soph_afnoon = 0


#freeze day---------------------------------------------------------------------
default freeze_day_q = 0
default ld_complete = 0

#perfect day--------------------------------------------------------------------
default perfect_day_complete = 0

#broj questova i to-------------------------------------------------------------
default active_q = 0
default max_q = 7

default complete_hid_e = 0
default max_hid_e = 8
default complete_rel_e = 0
default max_rel_e = 27
default m_rel_e_found = 0
default m_rel_e_max = 5
default j_rel_e_found = 0
default j_rel_e_max = 4
default s_rel_e_found = 0
default s_rel_e_max = 6
default z_rel_e_found = 0
default z_rel_e_max = 5
default e_rel_e_found = 0
default e_rel_e_max = 3
default t_rel_e_found = 0
default t_rel_e_max = 2
default ss_rel_e_found = 0
default ss_rel_e_max = 2

default rl_ingame_set = 0
default rl_end_set = 0

#usklicnik za nes novo u relive-------------------------------------------------
default m_ex_active = 0
default j_ex_active = 0
default s_ex_active = 0
default z_ex_active = 0
default e_ex_active = 0
default t_ex_active = 0
default ss_ex_active = 0

#Out of Quest Events------------------------------------------------------------
default ooq_m_event = 0
default talk_car_alarm_meg = 0
default talk_skip_school_meg = 0
default spyed_on_m_shower = 0

#MUSIC var----------------------------------------------------------------------
default bgm_ogg = 0


#Removed characters-------------------------------------------------------------
default removed_zoe_from_game = 0

###-----------------------------------------------------------------------------
###name change var--------------------------------------------------------------

init python:
    def mc_func(newstring):
        store.persistent.mct = newstring.title()
        store.mc = Character(newstring.title(), who_color="#2370ff")

    def j_r_func(newstring):
        store.persistent.j_rt = newstring.lower()
        store.j_r = persistent.j_rt

    def m_r_func(newstring):
        store.persistent.m_rt = newstring.lower()
        store.m_r = persistent.m_rt

    def s_r_func(newstring):
        store.persistent.s_rt = newstring.lower()
        store.s_r = persistent.s_rt
        store.s = Character(newstring.title(), who_color="#87ffa9")

    def b_r_func(newstring):
        store.persistent.b_rt = newstring.lower()
        store.b_r = persistent.b_rt

    def son_func(newstring):
        store.persistent.sont = newstring.lower()
        store.son = persistent.sont

    def d_r_func(newstring):
        store.persistent.d_rt = newstring.lower()
        store.d_r = persistent.d_rt


#-------------------------------------------------------------------------------
##MISC TRANSFORMS AND TRANSITIONS-----------------------------------------------
#-------------------------------------------------------------------------------

#TRANSFORMS---------------------------------------------------------------------
transform vertical_slide:
    xalign 0.0 yalign 1.0
    linear 9.0 yalign 0.0
    pause 7.0

transform mid_top_dissolve:
    xalign 0.5 yalign 0.5
    linear 2.0 yalign 0.0 alpha 0.0
    pause 2.0

transform alpha_dissolve:
    alpha 0.0
    linear 0.5 alpha 1.0
    on hide:
        linear 0.5 alpha 0

#TRANSITIONS-------------------------------------------------------------------------------
define fade_slow = Fade(0.75, 0.0, 0,75)
define fade_slower_slow = Fade(.5, 0.0, 3.0)


###-----------------------------------------------------------------------------
label splashscreen:


    image Logo_clip = Movie(play="Logo_clip.webm")
    show Logo_clip
    $ renpy.pause(5.0, hard=True)


    show splash1
    with dissolve
    hide Logo_clip
    $ renpy.pause(2.0, hard=True)

    show splash2
    with dissolve
    $ renpy.pause(2.0, hard=True)

    show splash3
    with dissolve
    $ renpy.pause(2.0, hard=True)

    scene black
    with dissolve
    $ renpy.pause(1.0, hard=True)

    if not persistent.chose_lang:
        call screen choose_lang_main with dissolve

    return

###-----------------------------------------------------------------------------
label start:
    if not renpy.get_screen("panic_listener"):
        show screen panic_listener
    #jump Ending_Relive

    $ new_game_started = 1
    stop music
    if preferences.language == None:
        $ n = Character("", what_color="#efd300", what_font="K2D-Italic.ttf")
    elif preferences.language == "german":
        $ n = Character("", what_color="#efd300", what_font="K2D-Italic.ttf")
    elif preferences.language == "spanish":
        $ n = Character("", what_color="#efd300", what_font="K2D-Italic.ttf")
    elif preferences.language == "russian":
        $ n = Character("", what_color="#efd300", what_font="DejaVuSans.ttf")
    elif preferences.language == "chinese":
        $ n = Character("", what_color="#efd300", what_font="Muyao-Softbrush-2.ttf")
    scene gradient_bg
    with fade
    n "Mielőtt elkezdenénk, ne felejtsd el, hogy az egérkerékkel bármikor vissza tudsz tekerni. Emellett a kezelőfelületet (és a párbeszédet) elrejtheted a {b}H{/b} megnyomásával."

    $ pan_but = 0
    $ new_game_started = 0
    $ in_the_game = 1

#intro naming-------------------------------------------------------------------
    label name:
        play music "audio/bgm/bgm_all_happen.ogg"
        scene ep0_1_blink
        with fade
        voice "audio/vo/ellie/ep0_1_gg.ogg"
        "" "Ó, szia! Üdvözöllek a Lust Theory-nál."
        scene ep0_2_blink
        voice "audio/vo/ellie/ep0_2_gg.ogg"
        "" "Én leszek a vezetőd a beállítási folyamat során."
        scene ep0_3
        with dissolve
        voice "audio/vo/ellie/ep0_3_gg.ogg"
        "" "Ó! Hol vannak a jó modorom!?"
        scene ep0_3_1_blink
        with dissolve
    label mc_name:
        voice "audio/vo/ellie/ep0_3_1_gg.ogg"
        if preferences.language == None:
            $ mct = renpy.input("Ellie vagyok! És téged hogy hívnak?", length = 10)
        elif preferences.language == "german":
            $ mct = renpy.input("Ich bin Ellie! Wie heißen Sie?", length = 10)
        elif preferences.language == "spanish":
            $ mct = renpy.input("Ellie vagyok! És téged hogy hívnak?", length = 10)
        elif preferences.language == "russian":
            $ mct = renpy.input("Я Элли! Как тебя зовут?", length = 10)
        elif preferences.language == "chinese":
            $ mct = renpy.input("我是艾莉！你叫什么名字？", length = 10)
        $ mc = mct.content if isinstance(mc, Text) else mct
        if renpy.variant("pc"):
            $ mc = mc.strip()
            $ mc = mc.lower()
            $ mc = mc.title()
        if mc == "":
            jump mc_name
        $ mc = Character(mc, color="#2370ff")
        scene ep0_4_blink
        with dissolve
        voice "audio/vo/ellie/ep0_4_gg.ogg"
        "" "Szia, örülök, hogy megismerhetlek, dögös vagy!"
        scene ep0_5_blink
        with dissolve
        voice "audio/vo/ellie/ep0_5_gg.ogg"
        "" "Oké, kezdjük el..."
        voice "audio/vo/ellie/ep0_5_gg_1.ogg"
        "" "Ebben a játékban egy srác vagy, aki egy házban él három nővel..."
    label jess_r:
        scene ep0_6_blink
        with dissolve
        voice "audio/vo/ellie/ep0_6_gg.ogg"
        if preferences.language == None:
            $ j_r = renpy.input("Jessica (26), a te...", length = 10)
        elif preferences.language == "german":
            $ j_r = renpy.input("Jessica (26), ist deine...", length = 10)
        elif preferences.language == "spanish":
            $ j_r = renpy.input("Jessica (26) es tu…", length = 10)
        elif preferences.language == "russian":
            $ j_r = renpy.input("Джессика (26), твоя...", length = 10)
        elif preferences.language == "chinese":
            $ j_r = renpy.input("Jessica（26岁），是你的……", length = 10)
        $ input = j_r.content if isinstance(j_r, Text) else j_r
        if renpy.variant("pc"):
            $ j_r = input.strip()
            $ j_r = input.lower()
        if j_r == "":
            jump jess_r
    label meg_r:
        scene ep0_7_blink
        with dissolve
        voice "audio/vo/ellie/ep0_7_gg.ogg"
        if preferences.language == None:
            $ m_r = renpy.input("Megan (20), a te...", length = 10)
        elif preferences.language == "german":
            $ m_r = renpy.input("Megan (20), deine...", length = 10)
        elif preferences.language == "spanish":
            $ m_r = renpy.input("Megan (20), es tu…", length = 10)
        elif preferences.language == "russian":
            $ m_r = renpy.input("Меган (20), твоя...", length = 10)
        elif preferences.language == "chinese":
            $ m_r = renpy.input("Megan（20岁），是你的……", length = 10)
        $ input = m_r.content if isinstance(m_r, Text) else m_r
        if renpy.variant("pc"):
            $ m_r = input.strip()
            $ m_r = input.lower()
        if m_r == "":
            jump meg_r
    label stara:
        scene ep0_8_blink
        with dissolve
        voice "audio/vo/ellie/ep0_8_gg.ogg"
        if preferences.language == None:
            $ s_r = renpy.input("Elizabeth (45), a te...", length = 10)
        elif preferences.language == "german":
            $ s_r = renpy.input("Elizabeth (45), deine...", length = 10)
        elif preferences.language == "spanish":
            $ s_r = renpy.input("Elizabeth (45), es tu…", length = 10)
        elif preferences.language == "russian":
            $ s_r = renpy.input("Элизабет (45), ваша...", length = 10)
        elif preferences.language == "chinese":
            $ s_r = renpy.input("Elizabeth（45岁），是你的……", length = 10)
        $ input = s_r.content if isinstance(s_r, Text) else s_r
        if renpy.variant("pc"):
            $ s_r = input.strip()
            $ s_r = input.lower()
            $ s_r = input.title()
        if s_r == "":
            jump stara
        $ s = Character(s_r, color="#87ffa9")
        scene ep0_9_blink
        with dissolve
        voice "audio/vo/ellie/ep0_9_gg.ogg"
        "" "Igen... Nem lakom veled, de hamarosan találkozunk."
    label bratko:
        scene ep0_10_blink
        with dissolve
        #scene meg_jes_intro
        voice "audio/vo/ellie/ep0_10_gg.ogg"
        if preferences.language == None:
            $ b_r = renpy.input("Te, [mc!t], vagy az ő...", length = 10)
        elif preferences.language == "german":
            $ b_r = renpy.input("Du, [mc!t], bist ihr...", length = 10)
        elif preferences.language == "spanish":
            $ b_r = renpy.input("Tú, [mc!t], eres su…", length = 10)
        elif preferences.language == "russian":
            $ b_r = renpy.input("Ты, [mc!t], их...", length = 10)
        elif preferences.language == "chinese":
            $ b_r = renpy.input("你，[mc!t]，是她们的……", length = 10)
        $ input = b_r.content if isinstance(b_r, Text) else b_r
        if renpy.variant("pc"):
            $ b_r = input.strip()
            $ b_r = input.lower()
        if b_r == "":
            jump bratko
    label sinko:
        scene ep0_11_blink
        with dissolve
        voice "audio/vo/ellie/ep0_11_gg.ogg"
        if preferences.language == None:
            $ son = renpy.input("És te vagy Elizabeth...", length = 10)
        elif preferences.language == "german":
            $ son = renpy.input("Und du bist Elizabeths...", length = 10)
        elif preferences.language == "spanish":
            $ son = renpy.input("Y, tu eres de Elizabeth su…", length = 10)
        elif preferences.language == "russian":
            $ son = renpy.input("А ты Элизабет...", length = 10)
        elif preferences.language == "chinese":
            $ son = renpy.input("而且，你还是Elizabeth的……", length = 10)
        $ input = son.content if isinstance(son, Text) else son
        if renpy.variant("pc"):
            $ son = input.strip()
            $ son = input.lower()
        if son == "":
            jump sinko
        scene ep0_12_blink
        with dissolve
        voice "audio/vo/ellie/ep0_12_gg.ogg"
        "" "Végül, Jessica és Megan..."
        scene ep0_12_1
        with dissolve
        voice "audio/vo/ellie/ep0_12_1_gg.ogg"
        "" "Ohh!?"
        scene ep0_12_2_blink
        with dissolve
        voice "audio/vo/ellie/ep0_12_2_gg.ogg"
        "" "Francba, rossz kép..."
        scene ep0_12_3_blink
        with dissolve
        voice "audio/vo/ellie/ep0_12_3_gg.ogg"
        "" "Ez annyira kínos..."
        scene ep0_12_4_blink
        with dissolve
        voice "audio/vo/ellie/ep0_12_4_gg.ogg"
        "" "Felejtsük el, hogy ez megtörtént..."
    label kcer:
        scene ep0_12_5_blink
        with dissolve
        voice "audio/vo/ellie/ep0_12_5_gg.ogg"
        if preferences.language == None:
            $ d_r = renpy.input("Jessica (...és Megan is) Elizabeth...", length = 10)
        elif preferences.language == "german":
            $ d_r = renpy.input("Jessica (...und auch Megan) ist Elizabeths...", length = 10)
        elif preferences.language == "spanish":
            $ d_r = renpy.input("Jessica (... y también Megan) es de Elizabeth…", length = 10)
        elif preferences.language == "russian":
            $ d_r = renpy.input("Джессика (...а также Меган) - подруга Элизабет...", length = 10)
        elif preferences.language == "chinese":
            $ d_r = renpy.input("Jessica（和Megan）是Elizabeth的……", length = 10)
        $ input = d_r.content if isinstance(d_r, Text) else d_r
        if renpy.variant("pc"):
            $ d_r = input.strip()
            $ d_r = input.lower()
        if d_r == "":
            jump kcer

label intro_end:
    scene ep0_13_blink
    with dissolve
    $ achievement.grant("ACHID43")
    $ achievement.sync()
    $ check_ach()
    voice "audio/vo/ellie/ep0_13_gg.ogg"
    "" "Fúúú! Végre kész!"
    scene ep0_14_blink
    with dissolve
    voice "audio/vo/ellie/ep0_14_gg.ogg"
    "" "Jaj, ne, várj! Még néhány dolog..."
    scene ep0_15_blink
    with dissolve
    voice "audio/vo/ellie/ep0_15_gg.ogg"
    "" "A {b}\"Beállítások menü\"{/b}-ben bármikor megváltoztathatod az imént megadott kapcsolatokat."
    voice "audio/vo/ellie/ep0_15_gg_1.ogg"
    "" "Továbbá bármikor aktiválhatod a Pánikgombot a \"{b}P{/b}\" gomb megnyomásával."
    voice "audio/vo/ellie/ep0_15_gg_2.ogg"
    "" "Jó tudni arra az esetre, ha valaki besétálna hozzád."
    scene ep0_16_blink
    with dissolve
    voice "audio/vo/ellie/ep0_16_gg.ogg"
    "" "Oké... Azt hiszem, ennyi volt a bevezető."
    voice "audio/vo/ellie/ep0_16_gg_1.ogg"
    scene ep0_17_blink
    with dissolve
    "" "Jó szórakozást a játékhoz! Viszlát!"
    if renpy.variant("touch"):
        n "{size=30}{b}Swipe UP & DOWN{/b} = UI/Dialógus elrejtése\n{b}Swipe RIGHT{/b} = Skip/Fast forward\n{b}Swipe LEFT{/b} = Rollback\n{b}Swipe LEFT & RIGHT{/b} = Game Menu{/size}"

    $ time_of_day = 1
    $ var_main_location = 1
    $ check_time_of_day = True

    scene black
    with fade

    jump Nadia_PreQ

##------------------------------------------------------------------------------
###HOME was here
#####---------------------------------------------------------------------------
##------------------------------------------------------------------------------
###MALL was here
#####---------------------------------------------------------------------------
##------------------------------------------------------------------------------
###SCHOOL was here
#####---------------------------------------------------------------------------
##------------------------------------------------------------------------------
###VIC was here
#####---------------------------------------------------------------------------
##------------------------------------------------------------------------------
###LIQ was here
#####---------------------------------------------------------------------------
##------------------------------------------------------------------------------
###STRIPC was here
#####---------------------------------------------------------------------------
##------------------------------------------------------------------------------
#####---------------------------------------------------------------------------
label Name_Change:
    scene gradient_bg
    with fade
    $ mct = renpy.input("{color=#efd300}Mi a játékbeli neved?{/color}", length = 10)
    $ mc = mct.content if isinstance(mc, Text) else mct
    if renpy.variant("pc"):
        $ mc = mc.strip()
        $ mc = mc.lower()
        $ mc = mc.title()
    if mc == "":
        jump name
    $ mc = Character(mc, color="#2370ff")
    "{color=#efd300}20 éves srác vagy, aki egy házban él három nővel......{/color}"

label jess_r_change:
    scene jess_intro
    $ j_r = renpy.input("{color=#efd300}Jessica (25), a te...{/color}", length = 10)
    $ input = j_r.content if isinstance(j_r, Text) else j_r
    if renpy.variant("pc"):
        $ j_r = input.strip()
        $ j_r = input.lower()
    if j_r == "":
        jump jess_r

label meg_r_change:
    scene meg_intro
    $ m_r = renpy.input("{color=#efd300}Megan (20), a te...{/color}", length = 10)
    $ input = m_r.content if isinstance(m_r, Text) else m_r
    if renpy.variant("pc"):
        $ m_r = input.strip()
        $ m_r = input.lower()
    if m_r == "":
        jump meg_r

label stara_change:
    scene eliza_intro
    $ s_r = renpy.input("{color=#efd300}Elizabeth (45), a te...{/color}", length = 10)
    $ input = s_r.content if isinstance(s_r, Text) else s_r
    if renpy.variant("pc"):
        $ s_r = input.strip()
        $ s_r = input.lower()
        $ s_r = input.title()
    if s_r == "":
        jump stara
    $ s = Character(s_r, color="#87ffa9")

label bratko_change:
    scene meg_jes_intro
    $ b_r = renpy.input("{color=#efd300}You, [mc!t], are their...{/color}", length = 10)
    $ input = b_r.content if isinstance(b_r, Text) else b_r
    if renpy.variant("pc"):
        $ b_r = input.strip()
        $ b_r = input.lower()
    if b_r == "":
        jump bratko

label sinko_change:
    scene eliza_intro
    $ son = renpy.input("{color=#efd300}And, you are her...{/color}", length = 10)
    $ input = son.content if isinstance(son, Text) else son
    if renpy.variant("pc"):
        $ son = input.strip()
        $ son = input.lower()
    if son == "":
        jump sinko

label kcer_change:
    scene jess_intro
    $ d_r = renpy.input("{color=#efd300}Jessica (...and also Megan) is Elizabeth's...{/color}", length = 10)
    $ input = d_r.content if isinstance(d_r, Text) else d_r
    if renpy.variant("pc"):
        $ d_r = input.strip()
        $ d_r = input.lower()
    if d_r == "":
        jump kcer
    jump Going_Back_Af_Replay

label Nadia_PreQ:
    mc "Bassza meg! Elkéstem!"
    scene ep1i1
    with fade
    mc "*kifulladt* Picsába... *liheg*"
    mc "*liheg* \n(Esküszöm, a tüdőm valahol útközben leesett.)"
    scene ep1i2
    with fade
    n "Miután sikeresen lecsillapítottad a zihálásodat, észreveszed az üres medencét..."
    mc "*sóhaj* Bassza meg! Mennyire késtem el?"
    scene ep1i3
    voice "audio/vo/nad/ep1i3_gah_vo.ogg"
    na "{cps=30}Gah!{/cps}{nw}"
    scene ep1i4
    voice "audio/vo/nad/ep1i4_mmmm_vo.ogg"
    na "Mmmm!"
    mc "Ahh!"
    scene ep1i5
    voice "audio/vo/nad/ep1i5_ahh_vo.ogg"
    na "Ahh!"
    scene ep1i6
    with dissolve
    voice "audio/vo/nad/ep1i6_who_you_are_vo.ogg"
    na "Ki vagy te?"
    scene ep1i7
    with dissolve
    mc "Én!? Te vagy az, aki halálra rémített!"
    scene ep1i8
    with dissolve
    voice "audio/vo/nad/ep1i8_oh_so_sorry_vo.ogg"
    na "Oh, annyira sajnálom..."
    mc "(Várj, az akcentusa ismerős...)"
    scene ep1i9
    with dissolve
    mc "Nadia?"
    if preferences.language == None:
        $ na = Character("Nadia", who_color="#fc4a1e", voice_tag="nad")
    elif preferences.language == "german":
        $ na = Character("Nadia", who_color="#fc4a1e", voice_tag="nad")
    elif preferences.language == "spanish":
        $ na = Character("Nadia", who_color="#fc4a1e", voice_tag="nad")
    elif preferences.language == "russian":
        $ na = Character("Надя", who_color="#fc4a1e", voice_tag="nad")
    elif preferences.language == "chinese":
        $ na = Character("纳迪亚", who_color="#fc4a1e", voice_tag="nad")
    scene ep1i10
    with dissolve
    voice "audio/vo/nad/ep1i10_yes_vo.ogg"
    na "Nadia? Igen?"
    scene ep1i11
    with dissolve
    mc "(Tényleg ő az...)"
    scene ep1i12
    with dissolve
    mc "(Nadia, a cserediák...)"
    scene ep1i13
    with dissolve
    mc "(Istenem, ő olyan, mint egy nő, akit még soha nem láttam...)"
    scene ep1i14
    with dissolve
    mc "(Csak ránézésre is látszik, hogy nem idevalósi...)"
    scene ep1i15
    mc "(És az a fürdőruha...)"
    scene ep1i16
    with dissolve
    mc "(Bassza meg...)"
    scene ep1i17
    voice "audio/vo/nad/ep1i17_and_you_vo.ogg"
    na "És te?"
    mc "Huh!?"
    scene ep1i19
    with dissolve
    voice "audio/vo/nad/ep1i19_what_is_your_vo.ogg"
    na "Mi a neved?"
    n "Miután észreveszed az előtted álló személyt, a nyelved úgy dönt, hogy ez a megfelelő időzítés egy csomót csinálni."
    scene ep1i20
    with dissolve
    mc "U-Ummm... Én vagyok... Én..."
    scene ep1i21
    voice "audio/vo/nad/ep1i21_gasp_oh_vo.ogg"
    na "*zihál* Oh!"
    scene ep1i22
    with dissolve
    voice "audio/vo/nad/ep1i22_rodzilla_vo.ogg"
    na "Rodzilla!"
    mc "Huh!? \n(\"Rodzilla\"!?)"
    n "Hirtelen eszedbe jut egy flashback, ahogy barátod a péniszed meglátása után kirohan az öltözőből, és torkaszakadtából üvöltözik."
    mc "(Az a hülye anyaszomorító...)"
    mc "Ez... *tisztítja a torkát* [mc!ct]."
    scene ep1i23
    with dissolve
    voice "audio/vo/nad/ep1i23_hum_vo.ogg"
    na "*hümmög* [mc!ct]..."
    scene ep1i24
    with dissolve
    voice "audio/vo/nad/ep1i24_so_many_stories_vo.ogg"
    na "Annyi történet..."
    mc "Történetek? Rólam? \n(Istenem, [mc!ct]! Szedd össze magad!)"
    scene ep1i25
    with dissolve
    voice "audio/vo/nad/ep1i25_yes_vo.ogg"
    na "Igen, igen, igen."
    scene ep1i26
    with dissolve
    voice "audio/vo/nad/ep1i26_i_m_curious_vo.ogg"
    na "Kíváncsi vagyok..."
    n "Kiváló memóriádat segítségül hívva, elmélyíted a hangodat, és a legjobb laza srác jelmezedbe bújsz."
    mc "Minden jó, remélem... *kínos kuncogás*"
    scene ep1i27
    with dissolve
    voice "audio/vo/nad/ep1i27_chuckle_we_will_see_vo.ogg"
    na "*kuncog* Majd meglátjuk..."
    mc "(Nem a farkadra gondol, [mc!ct]! Vedd ki a fejed a seggedből!)"
    mc "Mit keresel itt, Nadia?"
    scene ep1i28
    voice "audio/vo/nad/ep1i28_swimming_vo.ogg"
    na "Úszok..."
    mc "Egyedül?"
    scene ep1i29
    with dissolve
    voice "audio/vo/nad/ep1i29_you_re_here_no_vo.ogg"
    na "Te itt vagy, nem?"
    scene ep1i30_t
    with dissolve
    n "Nadia végigsimít ápolt ujjaival a felsőtestén..."
    scene ep1i31
    with dissolve
    n "Tekintete rád szegeződik, miközben egy könnyed mosoly díszíti dús ajkait."
    mc "*kifulladt* Istenem, igen..."
    scene ep1i32
    with dissolve
    voice "audio/vo/nad/ep1i32_quiet_giggle.ogg"
    na "*kacagás*"
    scene ep1i33
    voice "audio/vo/nad/ep1i33_come_vo.ogg"
    na "Gyere..."
    mc "(Vajon ő...)"
    scene ep1i34
    voice "audio/vo/nad/ep1i34_right_here_vo.ogg"
    na "Itt van..."
    scene ep1i35
    with dissolve
    mc "(Flörtöl velem, ugye!?)"
    n "Szirénhangjától megbabonázva szinte elfelejted, hogy a hétköznapi ruháidban vagy."
    mc "Én-én csak gyorsan átöltözöm!"
    scene ep1i36
    voice "audio/vo/nad/ep1i36_no_vo.ogg"
    na "Nem, nem, nem, nem."
    voice "audio/vo/nad/ep1i36_dont_leave_vo.ogg"
    na "Ne menj el..."
    scene ep1i38
    with dissolve
    voice "audio/vo/nad/ep1i38_im_all_alone_then_vo.ogg"
    na "Akkor egyedül vagyok."
    mc "U-Uhh, de..."
    mc "*tisztítja a torkát* A nadrágom... \n(Miért csinálja ezt a nyelvem!?)"
    scene ep1i39
    with dissolve
    mc "Nekem nincs plusz egy sem..."
    scene ep1i40
    with dissolve
    voice "audio/vo/nad/ep1i40_you_can_take_vo.ogg"
    na "Leveheted."
    scene ep1i41
    with dissolve
    voice "audio/vo/nad/ep1i41_gasp_strip_them_vo.ogg"
    na "*zihál* Vetkőztesd le!"
    mc "\"S-Strip\"!?"
    scene ep1i42
    with dissolve
    voice "audio/vo/nad/ep1i42_yes_and_dance_vo.ogg"
    na "Igen! És táncolj!"
    mc "Nem vagyok egy nagy táncos..."
    scene ep1i43
    with dissolve
    voice "audio/vo/nad/ep1i43_softly_please_vo.ogg"
    na "*lágyan* Kérlek..."
    scene ep1i44
    with dissolve
    voice "audio/vo/nad/ep1i44_wont_you_dance_vo.ogg"
    na "Nem táncolnál nekem?"
    n "Zavarodottságod eluralkodik rajtad, ott állsz, szavaid összevissza zagyválnak."
    mc "A... a... nincs zene!"
    scene ep1i45
    with dissolve
    voice "audio/vo/nad/ep1i45_hums_ill_sing_for_vo.ogg"
    na "*hümmög* Én énekelek neked..."
    scene ep1i46
    with dissolve
    mc "De akkor is..."
    scene ep1i47
    with dissolve
    voice "audio/vo/nad/ep1i47_i_like_to_be_vo.ogg"
    na "Szeretem, ha szórakoztatnak, [mc!ct]..."
    mc "(A pokolba vele!)"
    scene ep1i48
    with dissolve
    n "Helyben kitalálsz egy ütemet, és arra mozdulsz, lassan levetkőzöl..."
    scene ep1i49
    voice "audio/vo/nad/ep1i49_mmmm_yes_vo.ogg"
    na "Mmmm, igen..."
    scene ep1i50
    with dissolve
    n "Az adrenalin és az izgalom keveredik, majdnem letéped magadról a pólódat, és oldalra dobod..."
    scene ep1i51
    with dissolve
    n "A farmered követi a példáját."
    scene ep1i52
    with dissolve
    voice "audio/vo/nad/ep1i52_so_fast_vo.ogg"
    na "Olyan gyorsan..."
    mc "O-Oh... *liheg*"
    scene ep1i53
    voice "audio/vo/nad/ep1i53_i_am_bored_now_vo.ogg"
    na "Most már unatkozom..."
    mc "(Gondolkozz, [mc!ct]!)"
    mc "Én-én tudok úszni!"
    scene ep1i54
    with dissolve
    voice "audio/vo/nad/ep1i54_yes_vo.ogg"
    na "Tudok úszni!"
    mc "(\"Tudok úszni\"? Komolyan mondod?!?)"
    scene ep1i55
    with dissolve
    voice "audio/vo/nad/ep1i55_show_me_vo.ogg"
    na "Mutasd meg..."
    mc "(Igen! Oké! Még van esélyed, [mc!ct]!)"
    scene ep1i56
    n "Lerázva magadról az idegességet, felfújod a mellkasodat, és veszel egy mély lélegzetet."
    mc "(Gyerünk... Ne cseszd el.)"
    scene ep1i57
    with dissolve
    n "Beugrasz a medencébe, és kifogástalanul végrehajtod a fejest ugrásodat."
    play sound "audio/se/water_sploosh.ogg"
    scene ep1i58
    voice "audio/vo/nad/ep1i58_wooo_vo.ogg"
    na "Wooo!"
    scene ep1i59
    n "Nadia tapsolása egyre hangosabbá válik, ahogy újra felbukkansz."
    scene ep1i60
    voice "audio/vo/nad/ep1i60_amazing_vo.ogg"
    na "Csodálatos!"
    mc "*kuncog* Köszönöm..."
    n "A büszkeségedet azonban hamarosan felváltja a teljes rettegés..."
    scene ep1i61
    mc "(Hol van a boxerem!?)"
    scene ep1i62
    n "Pánikszerűen körülnézel, és észreveszed őket a medence túlsó végén, ahogy könnyedén lebegnek."
    mc "(Nem-nem-nem...)"
    scene ep1i63
    n "Magadba kapaszkodva imádkozol, hogy Nadia ne vegye észre a helyzetedet."
    scene ep1i64
    voice "audio/vo/nad/ep1i64_something_wrong_vo.ogg"
    na "Valami baj van?"
    mc "Valami baj van? Nem, persze, hogy nem... *kínos kuncogás*"
    mc "Miért, miért gondolod, hogy valami baj van?"
    scene ep1i65
    with dissolve
    voice "audio/vo/nad/ep1i65_not_swimming_vo.ogg"
    na "[mc!ct] Nem úszik..."
    mc "Ó, de igen..."
    scene ep1i66
    with dissolve
    voice "audio/vo/nad/ep1i66_no_hands_vo.ogg"
    na "Nincs keze?"
    mc "Ez egy különleges technika..."
    scene ep1i67
    with dissolve
    voice "audio/vo/nad/ep1i67_a_special_tech_vo.ogg"
    na "\"Egy különleges technika\"..."
    mc "Uhh... Igen! A... A..."
    mc "Halas kacsintás!"
    scene ep1i68
    with dissolve
    voice "audio/vo/nad/ep1i68_fishy_wiggle_vo.ogg"
    na "\"Halas csóválás\"?"
    n "\"Halas kacsintás\"?"
    mc "Igen. A halas kacsintás."
    scene ep1i69
    with dissolve
    voice "audio/vo/nad/ep1i69_i_never_heard_vo.ogg"
    na "Még sosem hallottam erről... \"Fishy wiggle\"?"
    mc "Ez hazánk egyik úszási stílusa."
    scene ep1i70
    with dissolve
    voice "audio/vo/nad/ep1i70_wow_this_country_vo.ogg"
    na "Hűha... Ez az ország! Annyira érdekes!"
    scene ep1i71
    with dissolve
    n "Hirtelen Nadia visszaugrik a medencébe..."
    scene ep1i72_t
    with dissolve
    n "A mellei ugrálnak, ahogy a lábai a medence padlóján landolnak."
    mc "(Ó, ne. Azt tervezi, hogy...)"
    scene ep1i73
    with dissolve
    n "Elúszott a sekély vízből..."
    n "Nadia közeledik..."
    mc "Fogadok, hogy a ti országotok sokkal érdekesebb. \n(Mit csináljak!?)"
    scene ep1i74
    with dissolve
    mc "Te... te... te... te a..."
    scene ep1i75
    with dissolve
    voice "audio/vo/nad/ep1i75_belarus_vo.ogg"
    na "Fehéroroszországból."
    mc "Igen..."
    scene ep1i76
    with dissolve
    mc "*nyel* Ott..."
    mc "Hiányzik az otthonod?"
    na "..."
    mc "Úgy értem, persze, hogy hiányzik az otthonod, micsoda hülye kérdés, én csak..."
    scene ep1i78
    with dissolve
    voice "audio/vo/nad/ep1i78_are_you_nervous_vo.ogg"
    na "Ideges vagy, [mc!ct]?"
    mc "Én? Ideges? Persze, hogy nem!"
    scene ep1i79
    with dissolve
    voice "audio/vo/nad/ep1i79_no_vo.ogg"
    na "Nem?"
    mc "Úgy értem, igen... Ki ne lenne melletted?"
    mc "Te egy gyönyörű nő vagy..."
    scene ep1i80
    with dissolve
    voice "audio/vo/nad/ep1i80_you_think_im_vo.ogg"
    na "Gyönyörűnek tartasz? *kacagás*"
    mc "Lenyűgöző!"
    scene ep1i81
    with dissolve
    voice "audio/vo/nad/ep1i81_that_is_so_vo.ogg"
    na "Ez olyan édes, [mc!ct]..."
    scene ep1i82
    with dissolve
    n "Nadia a tenyerét a válladra támasztja, és közelebb jön..."
    mc "(A francba! A súlya lenyom engem!)"
    scene ep1i83
    with dissolve
    n "Kétségbeesetten evickél a lábaddal, alig tudod a fejed a víz felett tartani."
    mc "(Evezz keményebben, [mc!ct]! Evezz keményebben!)"
    scene ep1i84
    with dissolve
    voice "audio/vo/nad/ep1i84_are_you_okay_vo.ogg"
    na "Jól vagy?"
    mc "*liheg* Igen... *liheg*"
    mc "*liheg* Csak ez a halas vonaglás egy nagyon... *zihál* Nehéz technika... *liheg*"
    scene ep1i85
    with dissolve
    voice "audio/vo/nad/ep1i85_why_are_you_vo.ogg"
    na "Akkor miért csinálod még mindig?"
    mc "Nekem-nekem a reggeli edzésemre van szükségem, azt nem lehet elfelejteni... *kínos kuncogás*"
    scene ep1i84
    with dissolve
    voice "audio/vo/nad/ep1i84_mc_vo.ogg"
    na "[mc!ct]..."
    scene ep1i85
    with dissolve
    voice "audio/vo/nad/ep1i85_are_you_doing_vo.ogg"
    na "Azért csinálod ezt, hogy lenyűgözz?"
    mc "*liheg* Igen. Nem... *liheg* Talán."
    scene ep1i88
    with dissolve
    voice "audio/vo/nad/ep1i88_can_i_show_vo.ogg"
    na "Mutathatok neked valami vicceset?"
    mc "(Ha ez azt jelenti, hogy nem fogsz többé rajtam pihenni, akkor igen!)"
    mc "*liheg* Persze. *liheg*"
    scene ep1i89
    with dissolve
    n "Az orrát szorosan összeszorítva..."
    scene ep1i90
    with dissolve
    voice "audio/vo/nad/ep1i90_deep_inhale_vo.ogg"
    na "*mély belégzés*"
    mc "(Nem, nem, nem, nem, nem...)"
    scene ep1i91
    with dissolve
    n "Nadia lemerül, és eltűnik a víz alatt."
    mc "(Ne nézz, ne nézz, ne nézz, ne nézz...)"
    scene ep1i92
    with dissolve
    n "Érzed, ahogy Nadia haja csiklandozza a lábaidat, ahogy átmegy a másik oldalra, közéjük."
    n "A keze a combodat súrolja..."
    mc "*sóhaj* \n(Nem tudom megmondani, hogy szándékosan csinálja-e ezt!)"
    scene ep1i93
    with dissolve
    voice "audio/vo/nad/ep1i93_gah_vo.ogg"
    na "*zihál* Gah!"
    scene ep1i94
    n "Észre sem veszed, hogy egész idő alatt visszatartottad a lélegzeted, megszédülsz, amint újra levegő kerül a tüdődbe."
    mc "*inhale*"
    voice "audio/vo/nad/ep1i94_ta_da_giggle_vo.ogg"
    na "Ta-Dah! *kuncog*"
    scene ep1i96
    voice "audio/vo/nad/ep1i96_what_do_you_vo.ogg"
    na "Mit gondolsz?"
    scene ep1i97
    with dissolve
    voice "audio/vo/nad/ep1i97_fun_yes_vo.ogg"
    na "Szórakoztató, ugye?"
    mc "*liheg* R-Meglepő!"
    scene ep1i98
    with dissolve
    voice "audio/vo/nad/ep1i98_you_are_really_vo.ogg"
    na "[mc!ct], te tényleg vörös vagy."
    mc "A fény miatt."
    scene ep1i99
    with dissolve
    voice "audio/vo/nad/ep1i99_i_think_its_from_vo.ogg"
    na "Szerintem a halas kacsintástól van..."
    mc "Nem, nem, én profi vagyok, ha a halas kacsintásról van szó..."
    mc "Nem fáraszthat ki..."
    mc "Uhh, soha! *kínos kuncogás*"
    scene ep1i100
    with dissolve
    voice "audio/vo/nad/ep1i100_oh_a_professional_vo.ogg"
    na "Ó, profi?"
    mc "Igen."
    scene ep1i101
    with dissolve
    voice "audio/vo/nad/ep1i101_show_me_something_vo.ogg"
    na "Mutass valami mást..."
    mc "\"Valami mást\"?"
    scene ep1i102
    with dissolve
    voice "audio/vo/nad/ep1i102_teach_me_vo.ogg"
    na "Taníts meg."
    mc "(De ha csak egy centit mozdul a kezem...)"
    mc "U-Uhhh, először is el kell sajátítanod a halas mozdulatot."
    scene ep1i103
    with dissolve
    voice "audio/vo/nad/ep1i103_oh_okay_vo.ogg"
    na "Ó... Oké."
    scene ep1i104
    with dissolve
    n "Nadia a csípőjére szorítva a kezeit, megmozgatja a lábát..."
    scene ep1i105
    with dissolve
    n "A felsőteste megingott a mozdulat közben."
    scene ep1i106#_t
    with dissolve
    voice "audio/vo/nad/ep1i106_am_i_doing_this_vo.ogg"
    na "Jól csinálom?"
    n "(Istenem! Nézd azokat a melleket!)"
    n "Lassan megkeményedik a kezedben tartott farkad, és minden egyes pillanatban egyre nagyobb lesz."
    scene ep1i107
    with dissolve
    na "[mc!ct]?"
    scene ep1i108
    with dissolve
    mc "Igen?"
    scene ep1i109
    with dissolve
    voice "audio/vo/nad/ep1i109_yes_vo.ogg"
    na "\Igen?"
    scene ep1i110
    with dissolve
    voice "audio/vo/nad/ep1i110_great_now_you_vo.ogg"
    na "Nagyszerű! Most már megtanítasz, ugye?"
    mc "(Mi, most!?)"
    mc "Umm..."
    scene ep1i111
    with dissolve
    voice "audio/vo/nad/ep1i111_you_promised_vo.ogg"
    na "Megígérted!"
    mc "Megígértem, nem igaz? *kínos kuncogás*"
    mc "(Oké, szükségem van egy játéktervre...)"
    mc "(Először is, vissza kell szereznem a boxeralsómat!)"
    mc "(Ha észreveszi, hogy pucéran vagyok, vagy kinevet, vagy megijed.)"
    mc "Csukd be a szemed."
    scene ep1i112
    with dissolve
    voice "audio/vo/nad/ep1i112_my_eyes_vo.ogg"
    na "A szemem? A szemem? Miért?"
    mc "Érezned kell a vizet anélkül, hogy látnád..."
    n "(Micsoda egy rakás...)"
    scene ep1i113
    with dissolve
    voice "audio/vo/nad/ep1i113_is_that_your_vo.ogg"
    na "Ez a te országodban így szokás?"
    mc "Igen! Ez egy szigorúan titkos technika, generációk óta öröklődik..."
    scene ep1i114
    with dissolve
    voice "audio/vo/nad/ep1i114_like_this_vo.ogg"
    na "Így?"
    mc "(Ez az én esélyem!)"
    mc "Tökéletes!"
    mc "Most tartsd őket így..."
    scene ep1i115
    n "Úszni kezdesz a lebegő boxeralsód felé, minden egyes csobbanásodra nyögve."
    scene ep1i116
    na "[mc!ct]?"
    mc "Ne nyisd ki őket!"
    scene ep1i117
    with dissolve
    voice "audio/vo/nad/ep1i117_where_are_you_vo.ogg"
    na "Hová mész?"
    mc "Itt vagyok!"
    scene ep1i118
    voice "audio/vo/nad/ep1i118_this_is_a_vo.ogg"
    na "Ez egy kicsit unalmas."
    scene ep1i119
    with dissolve
    voice "audio/vo/nad/ep1i119_huh_vo.ogg"
    na "Huh?"
    scene ep1i120
    with dissolve
    voice "audio/vo/nad/ep1i120_why_are_you_vo.ogg"
    na "Miért vagy ott?"
    scene ep1i121
    mc "*sóhaj* \n(Francba.)"
    scene ep1i122
    with dissolve
    n "Sajnálatos módon nincs elég időd, hogy visszahúzd a boxeredet..."
    scene ep1i123
    with dissolve
    voice "audio/vo/nad/ep1i123_you_dont_like_vo.ogg"
    na "Nem kedvelsz engem?"
    mc "Mi?!? Persze, hogy nem!"
    mc "Nem! Úgy értem, igen! Persze, hogy kedvellek!"
    scene ep1i124
    with dissolve
    voice "audio/vo/nad/ep1i124_chuckle_vo.ogg"
    na "*kuncogás*"
    mc "Nem úgy, hogy \"tetszik\", hanem igen..."
    scene ep1i125
    with dissolve
    mc "Én-én szeretem... *nyel* Te..."
    scene ep1i126
    with dissolve
    voice "audio/vo/nad/ep1i126_good_vo.ogg"
    na "Jó..."
    scene ep1i127
    with dissolve
    voice "audio/vo/nad/ep1i127_i_like_mc_too_vo.ogg"
    na "Én is szeretem [mc!ct]..."
    mc "Közel állsz hozzá..."
    scene ep1i128
    with dissolve
    voice "audio/vo/nad/ep1i128_i_am_cold_vo.ogg"
    na "Fázom..."
    scene ep1i129
    with dissolve
    voice "audio/vo/nad/ep1i129_warm_me_up_vo.ogg"
    na "Felmelegítesz?"
    mc "Hozzak neked egy törölközőt, vagy...?"
    scene ep1i130
    with dissolve
    voice "audio/vo/nad/ep1i130_your_arms_around_vo.ogg"
    na "A karjaid jobban hangzanak."
    mc "*nyel* Vagy az... Oké..."
    scene ep1i131
    n "Idegesen átkarolod Nadia derekát, a lélegzeted szinte remeg."
    scene ep1i132
    voice "audio/vo/nad/ep1i132_mmmm_much_better_vo.ogg"
    na "Mmmm, sokkal jobb..."
    mc "Szóval, Nadia..."
    mc "Azt mondtad, hogy... Ummm..."
    scene ep1i133
    with dissolve
    voice "audio/vo/nad/ep1i133_hum_belarus_vo.ogg"
    na "*hümmög* Fehéroroszországból."
    mc "Fehéroroszországból, igen, igen..."
    mc "Ez azt jelenti, hogy itt vagy, mint... Ummm..."
    scene ep1i134
    with dissolve
    voice "audio/vo/nad/ep1i134_hum_hum_foreign_exchange_vo.ogg"
    na "*hümmög* *hümmög* Külföldi cserediák."
    mc "Igen, ez, uhh..."
    mc "És hogy tetszik itt?"
    scene ep1i135
    with dissolve
    voice "audio/vo/nad/ep1i135_really_much_vo.ogg"
    na "Nagyon..."
    scene ep1i136
    with dissolve
    voice "audio/vo/nad/ep1i136_especially_right_now_vo.ogg"
    na "Különösen most."
    mc "Igen, persze... És szeretsz itt lenni, ugye?"
    scene ep1i137
    with dissolve
    voice "audio/vo/nad/ep1i137_you_asked_that_vo.ogg"
    na "Ezt már kérdezted, [mc!ct]..."
    mc "Igaz, igen, ummm...."
    scene ep1i138
    with dissolve
    voice "audio/vo/nad/ep1i138_relax_vo.ogg"
    na "[mc!ct], Nyugi..."
    scene ep1i139
    with dissolve
    voice "audio/vo/nad/ep1i139_i_will_take_vo.ogg"
    na "Gondoskodni fogok rólad..."
    mc "*nyel* O-Oké..."
    scene ep1i140
    with dissolve
    voice "audio/vo/nad/ep1i140_wow_vo.ogg"
    na "Wow, [mc!ct]..."
    scene ep1i141
    with dissolve
    voice "audio/vo/nad/ep1i141_you_are_so_vo.ogg"
    na "Olyan meleg vagy..."
    scene ep1i142
    with dissolve
    n "Hozzád dörgölőzik, szemei kitágulnak, amint végigsimít lüktető, kőkemény farkadon."
    scene ep1i143
    with dissolve
    voice "audio/vo/nad/ep1i143_why_did_you_bring_vo.ogg"
    na "[mc!ct], Miért hoztál zseblámpát a medencébe?"
    mc "Ez nem zseblámpa..."
    scene ep1i144
    with dissolve
    voice "audio/vo/nad/ep1i144_uh_huh_vo.ogg"
    na "Uh-Huh..."
    scene ep1i145
    with dissolve
    n "Nem kérdőjelezi meg tovább, Nadia folytatja a teste dörzsölését, egy szemérmes mosoly díszíti ajkait..."
    scene ep1i146
    with dissolve
    n "Ajkai centiméterekre vannak a tiédtől, nehéz lélegzetetek összekeveredik."
    mc "*zihál* \n(I-I'm...)"
    scene ep1i147
    with dissolve
    voice "audio/vo/nad/ep1i147_touch_me_vo.ogg"
    na "Érints meg, [mc!ct]..."
    mc "*sóhaj* *liheg*"
    scene ep1i148
    with dissolve
    voice "audio/vo/nad/ep1i148_touch_my_body_vo.ogg"
    na "Érintsd meg a testem..."
    mc "Hol... *nyel*"
    scene ep1i149
    voice "audio/vo/nad/ep1i149_start_vo.ogg"
    na "Kezdd..."
    scene ep1i150
    with dissolve
    voice "audio/vo/nad/ep1i150_here_vo.ogg"
    na "Itt."
    mc "*zihál* Francba!"
    scene ep1i151
    n "Képtelenek vagytok visszatartani..."
    scene ep1i151_1
    with dissolve
    n "A csúcsra jutsz..."
    scene ep1i152
    with dissolve
    n "Az ondód keveredik a vízzel..."
    scene ep1i153
    na "..."
    mc "*liheg* Istenem... *liheg*"
    scene ep1i154
    with dissolve
    voice "audio/vo/nad/ep1i154_already_vo.ogg"
    na "Máris?"
    mc "ÉN-ÉN... \n(Ó, ne.)"
    scene ep1i155
    with dissolve
    voice "audio/vo/nad/ep1i155_i_am_leaving_vo.ogg"
    na "Elmegyek..."
    mc "Ne! Várj!"
    scene ep1i156
    with dissolve
    mc "Újra elmehetek! Fel tudom emelni!"
    scene ep1i157
    with dissolve
    na "[mc!ct]..."
    mc "Nézzétek!"
    scene ep1i158
    with dissolve
    n "A farkad felé mutatsz."
    scene ep1i159
    voice "audio/vo/nad/ep1i159_gasp_vo.ogg"
    na "*zihál* [mc!ct]!"
    mc "Ó, ne, én..."
    scene ep1i160
    with dissolve
    voice "audio/vo/nad/ep1i160_shame_on_you_vo.ogg"
    na "Szégyelld magad!"
    scene ep1i161
    with dissolve
    n "Megbánva életed döntését, nézed, ahogy Nadia a medence széléhez úszik."
    scene ep1i162
    with dissolve
    mc "(Miért csináltam ezt?)"
    scene ep1i163
    with dissolve
    mc "(Mi a baj velem?)"
    scene ep1i164
    with fade
    voice "audio/vo/nad/ep1i164_look_what_you_vo.ogg"
    na "Nézd, mit tettél!"
    scene ep1i165
    with dissolve
    voice "audio/vo/nad/ep1i165_im_filled_with_vo.ogg"
    na "Tele vagyok a spermáddal..."
    mc "Sajnálom..."
    scene ep1i166
    with dissolve
    voice "audio/vo/nad/ep1i166_im_so_dirty_vo.ogg"
    na "Annyira mocskos vagyok..."
    scene ep1i167
    voice "audio/vo/nad/ep1i167_now_i_need_vo.ogg"
    na "Most le kell zuhanyoznom."
    scene ep1i168
    voice "audio/vo/nad/ep1i168_and_dont_you_vo.ogg"
    na "És ne merészelj követni..."
    scene ep1i168_w
    n "A szíved, de leginkább a farkad, megdobban Nadia kacsintására."
    scene ep1i169
    with dissolve
    n "Figyeled, ahogy az öltöző felé sétál, és zavarodottságod egyre nagyobb..."
    mc "(Mit jelentsen ez?)"
    scene ep1i170
    with dissolve
    mc "(Azt akarja, hogy kövessem?)"
    mc "(Vagy csak azt mondja, hogy ne jusson eszembe semmi...)"
    scene ep1i171
    with dissolve
    n "Félúton Nadia lehajol, és felveszi a törölközőjét a padlóról."
    scene ep1i172
    with dissolve
    na "..."
    scene ep1i173
    with dissolve
    n "Folytatja útját, egy pillanattal később eltűnik a szemed elől."
    scene ep1i174
    with dissolve
    mc "*sóhaj* \n(Miért élveztem el ilyen hamar!?)"
    scene ep1i175
    n "Lenézve a te, ismét felálló hosszadra, csalódottan sóhajtasz..."
    mc "(Komolyan?)"
    mc "(Miért vagy ilyen?)"
    mc "(Abban a pillanatban, hogy meglátsz egy segget, felpattansz...)"
    mc "(De amikor a legnagyobb szükségem van rád, akkor összezsugorodsz?)"
    #SE: shower loop
    play sound "audio/se/shower_run_q.ogg" loop
    n "A bekapcsolódó zuhany hangja megtöri önutálatodat..."
    scene ep1i174
    mc "(Épp zuhanyozik, itt!?)"
    mc "(Azt hittem, hogy otthon fog zuhanyozni!)"
    mc "(Ezeknek a szekrényeknek még ajtaja sincs!)"
    mc "..."
    scene black
    with fade
    n "Gyorsan kiugrasz a medencéből, majdnem megcsúszol, és a szekrények felé rohanva szétrúgod a segged..."
    scene ep1i177
    with fade
    play sound "audio/se/shower_run.ogg" loop
    mc "(Tényleg zuhanyozik...)"
    scene ep1i178
    with dissolve
    voice "audio/vo/nad/ep1i178_hum_vo.ogg"
    na "*hümmög*"
    scene ep1i179
    with dissolve
    mc "(Biztos csak képzelődtem korábban.)"
    scene ep1i180
    with dissolve
    mc "(Kizárt dolog, hogy Nadia...)"
    scene ep1i181
    voice "audio/vo/nad/ep1i181_hum_so_dirty_vo.ogg"
    na "*hümmög* Olyan piszkos..."
    scene ep1i182
    with dissolve
    n "A kezét a melleihez simítja..."
    scene ep1i183
    with dissolve
    n "A bikiniben összegyűlt víz kipréselődik."
    scene ep1i184
    with dissolve
    voice "audio/vo/nad/ep1i184_ah_vo.ogg"
    na "Ah..."
    scene ep1i185
    with dissolve
    mc "(Nem fog...)"
    scene ep1i186
    with dissolve
    mc "(Ó, bassza meg...)"
    scene ep1i187
    n "Már képtelen uralkodni magán..."
    mc "*halkan* Picsába..."
    scene ep1i188
    voice "audio/vo/nad/ep1i188_mmmm_vo.ogg"
    na "Mmmm..."
    scene ep1i189
    with dissolve
    voice "audio/vo/nad/ep1i189_now_soap_vo.ogg"
    na "Most szappan..."
    scene ep1i190
    with dissolve
    n "Nadia szappant spriccel a kezére, és folytatja a tisztára dörzsölést."
    scene ep1i191
    mc "*sóhaj* \n(Igen, csak így...)"
    scene ep1i192
    n "A hormonok elhomályosítják a látását, nem veszi észre, hogy Nadia félúton megáll."
    scene ep1i193
    with dissolve
    na "..."
    mc "(Huh? Miért hagyta abba?)"
    mc "(Még maradt egy kis szappan...)"
    n "Hirtelen..."
    scene ep1i194
    mc "(Ó... a francba...)"
    scene ep1i195
    with dissolve
    voice "audio/vo/nad/ep1i195_hum_hum_vo.ogg"
    na "*hümmög* *hümmög*"
    scene ep1i196
    with dissolve
    n "Folytatod a kemény farkad pumpálását, a szemed a most már meztelen Nadiára tapad."
    scene ep1i197
    with dissolve
    voice "audio/vo/nad/ep1i197_i_m_so_dirty_vo.ogg"
    na "*zihál* Olyan mocskos vagyok..."
    scene ep1i198
    with dissolve
    voice "audio/vo/nad/ep1i198_i_need_a_vo.ogg"
    na "Szükségem van egy jó kis dörzsölésre..."
    scene ep1i199
    with dissolve
    n "Kezeivel végigsimít a kulcscsontján..."
    scene ep1i200
    with dissolve
    n "a mellei fölött..."
    scene ep1i201
    mc "*csendes nyögés* \n(Igen...)"
    scene ep1i202
    with dissolve
    n "Amint a kezei elérik a punciját, Nadia huncutul az ajkába harap..."
    scene ep1i203
    with dissolve
    voice "audio/vo/nad/ep1i203_gasp_vo.ogg"
    na "*zihál*"
    scene ep1i204
    with dissolve
    voice "audio/vo/nad/ep1i204_moan_so_dirty_vo.ogg"
    na "*nyögés* Olyan piszkos..."
    #anim ep1a1
    window hide
    init:
        image ep1a1 = Movie(channel="ep1a1", play="images/anim/ep1a1.webm")
    play sound "audio/vo/nad/ep1a1.ogg" loop
    show ep1a1 with dissolve
    window auto
    n "Az ujjait végigcsúsztatja a nedves ajkakon..."
    n "Csípője a mozdulatok ritmusában ringatózik."
    #anim ep1a1_1
    window hide
    init:
        image ep1a1_1 = Movie(channel="ep1a1_1", play="images/anim/ep1a1_1.webm")
    play sound "audio/vo/nad/ep1a1.ogg" loop
    show ep1a1_1 with dissolve
    window auto
    mc "(Ez most tényleg megtörténik!?)"
    n "Nadia nyögései egyre hangosabbak, és a pumpálásai egyre erőteljesebbek."
    mc "*sóhaj* \n(Picsába!)"
    stop sound fadeout 0.5
    scene ep1i205
    with dissolve
    n "Túl későn veszi észre, hogy milyen hangos volt, és megmerevedik Nadia tekintetére, amely a maga irányába néz."
    n "Hálás a falnak, amely elzárja Nadia látását."
    scene ep1i206
    voice "audio/vo/nad/ep1i206_pant_mc_vo.ogg"
    na "*liheg* [mc!ct]?"
    hide ep1a1
    hide ep1a1_1
    mc "(Bassza meg! Meghallotta!)"
    scene ep1i207
    voice "audio/vo/nad/ep1i207_is_that_you_vo.ogg"
    na "[mc!ct], te vagy az?"
    mc "..."
    scene ep1i208
    with dissolve
    voice "audio/vo/nad/ep1i208_i_know_you_vo.ogg"
    na "[mc!ct], Tudom, hogy ott vagy..."
    mc "(Tudja!?)"
    mc "(Nem, nem, nem, nem... Mikor vette észre?)"
    mc "U-Uh, csak megnéztem, hogy még itt vagy-e..."
    scene ep1i209
    with dissolve
    voice "audio/vo/nad/ep1i209_come_vo.ogg"
    na "Gyere."
    mc "Huh?"
    scene ep1i210
    voice "audio/vo/nad/ep1i210_come_here_vo.ogg"
    na "Gyere ide."
    mc "Egy pillanat..."
    scene ep1i211
    voice "audio/vo/nad/ep1i211_no_vo.ogg"
    na "Nem..."
    scene ep1i212
    with dissolve
    voice "audio/vo/nad/ep1i212_come_as_you_vo.ogg"
    na "Gyere úgy, ahogy vagy."
    mc "(Mi ez a helyzet?)"
    scene ep1i213
    with dissolve
    n "Lassan a sarok mögé kúszol, Nadia tekintete megpihen a merevedéseden."
    scene ep1i214
    voice "audio/vo/nad/ep1i214_gasp_mc_what_were_vo.ogg"
    na "*zihál* [mc!ct], mit csináltál?"
    mc "Én-én csak..."
    scene ep1i215
    with dissolve
    voice "audio/vo/nad/ep1i215_shame_on_you_vo.ogg"
    na "Szégyelld magad!"
    scene ep1i216
    with dissolve
    voice "audio/vo/nad/ep1i216_naughty_vo.ogg"
    na "Csintalan, [mc!ct]..."
    mc "(Nem tudom, mit mondjak ezen a ponton...)"
    scene ep1i217
    with dissolve
    voice "audio/vo/nad/ep1i217_you_are_also_vo.ogg"
    na "Te is nagyon mocskos vagy..."
    mc "(Huh?)"
    mc "(Csak én érzem így, vagy ez úgy hangzott...)"
    scene ep1i218
    with dissolve
    voice "audio/vo/nad/ep1i218_come_vo.ogg"
    na "Gyere..."
    scene ep1i219
    with dissolve
    voice "audio/vo/nad/ep1i219_you_need_a_vo.ogg"
    na "Jól ki kéne tisztítanod magad."
    mc "Gyere át?"
    scene ep1i220
    with dissolve
    voice "audio/vo/nad/ep1i220_yes_vo.ogg"
    na "Igen."
    scene ep1i221
    with dissolve
    n "Lassan közeledve Nadia felé, nem tudod megállni, hogy ne látszódjon rajtad az izgalom."
    scene ep1i222
    with dissolve
    voice "audio/vo/nad/ep1i222_were_you_looking_vo.ogg"
    na "A fal mögül néztél engem?"
    mc "Nem, én..."
    scene ep1i223
    with dissolve
    voice "audio/vo/nad/ep1i223_don_t_lie_vo.ogg"
    na "Ne hazudj."
    mc "*sóhajt* Igen..."
    scene ep1i224
    voice "audio/vo/nad/ep1i224_what_did_you_do_vo.ogg"
    na "Mit csinált [mc!ct]?"
    mc "Kémkedtem utánad, miközben zuhanyoztál..."
    scene ep1i225
    with dissolve
    voice "audio/vo/nad/ep1i225_what_else_vo.ogg"
    na "Mi mást..."
    mc "ÉN... ÉN... Uhhh..."
    scene ep1i226
    with dissolve
    n "Nadia keze megragadja a hosszadat, amitől megdermedsz."
    scene ep1i227
    voice "audio/vo/nad/ep1i227_did_you_touch_vo.ogg"
    na "Megfogtad magad?"
    scene ep1i228
    with dissolve
    voice "audio/vo/nad/ep1i228_did_you_have_dirty_vo.ogg"
    na "Voltak piszkos gondolataid rólam?"
    mc "*nyel*"
    scene ep1i229
    voice "audio/vo/nad/ep1i229_well_vo.ogg"
    na "Nos?"
    mc "*kifulladt* Igen..."
    scene ep1i230
    with dissolve
    voice "audio/vo/nad/ep1i230_what_did_i_do_vo.ogg"
    na "Mit csináltam? A gondolataidban?"
    mc "Te... te voltál, uhhh... \n(Mondj valamit [mc!ct]! Bármit!)"
    mc "*tisztogatja a torkát* Szopogattál engem."
    scene ep1i231
    na "..."
    mc "(Bassza meg! Megint elszúrtam!?)"
    scene ep1i232
    with dissolve
    voice "audio/vo/nad/ep1i232_and_did_you_vo.ogg"
    na "És tetszett?"
    mc "Igen... *tisztítja a torkát* V-nagyon..."
    scene ep1i233
    voice "audio/vo/nad/ep1i233_hum_you_are_very_vo.ogg"
    na "*hümmög* Nagyon aranyos vagy, [mc!ct]..."
    scene ep1i234
    with dissolve
    n "Az ajkai a tiéd tetején landolnak, és gyengéden nyomást gyakorolnak rád."
    mc "(Ó, a francba!)"
    scene ep1i235
    with dissolve
    voice "audio/vo/nad/ep1i235_mmmm_vo.ogg"
    na "Mmmm..."
    scene ep1i236
    with dissolve
    n "Nadia megszívja az alsó ajkadat, miközben te kínosan viszonozod a csókot."
    scene ep1i237
    with dissolve
    n "A nyelve végigcsúszik az immár lüktető ajkadon, hozzáférést kérve..."
    mc "(Ez tényleg megtörténik?)"
    scene ep1i238
    with dissolve
    n "A szád legmélyebb részeit kutatja, miközben kezei végigsimítanak a felsőtesteden."
    scene ep1i239
    voice "audio/vo/nad/ep1i239_gasp_you_are_really_strong_vo.ogg"
    na "*zihál* [mc!ct], nagyon erős vagy..."
    mc "Igen, az vagyok..."
    scene ep1i240
    with dissolve
    voice "audio/vo/nad/ep1i240_your_shoulders_are_really_vo.ogg"
    na "A vállad nagyon szexi..."
    scene ep1i241
    with dissolve
    voice "audio/vo/nad/ep1i241_and_here_vo.ogg"
    na "És itt..."
    scene ep1i242
    with dissolve
    n "Ajkait a nyakad szegletére nyomja..."
    scene ep1i243
    with dissolve
    n "Folytatja a lágy csókok elültetését a testedre."
    mc "(Még ne élvezz el, kérlek...)"
    scene ep1i244
    with dissolve
    voice "audio/vo/nad/ep1i244_soft_moan.ogg"
    na "*lágy nyögés*"
    scene ep1i245
    with dissolve
    n "Nadia térdre ereszkedik, és egy pillanatig szemügyre veszi a hosszadat."
    scene ep1i246
    voice "audio/vo/nad/ep1i246_i_have_never_seen_vo.ogg"
    na "*halkan* Még sosem láttam ekkora péniszt..."
    scene ep1i247
    voice "audio/vo/nad/ep1i247_you_are_full_of_vo.ogg"
    na "[mc!ct], tele vagy meglepetéssel."
    scene ep1i248
    voice "audio/vo/nad/ep1i248_did_this_happen_vo.ogg"
    na "Ez csak a fejedben történt?"
    scene ep1i249
    with dissolve
    n "Megragadva a száradat, Nadia finoman megszorítja a szorítását, erősebben nyomva az amúgy is érzékeny tagodat."
    mc "*sóhaj* \n(Ne csináld, [mc!ct], csak ne...)"
    scene ep1i250
    with dissolve
    voice "audio/vo/nad/ep1i250_or_was_it_this_vo.ogg"
    na "Vagy ez volt az?"
    scene ep1i251
    with dissolve
    n "Kinyújtja a nyelvét..."
    scene ep1i251_1
    with dissolve
    n "Nadia végigcsúsztatja a hegyeden..."
    mc "*morgás* A francba..."
    scene ep1i252
    with dissolve
    voice "audio/vo/nad/ep1i252_slurp_vo.ogg"
    na "*szürcsől*"
    scene ep1i253
    with dissolve
    n "Az ajkaival körbetekeri az egész fejedet..."
    scene ep1i254
    with dissolve
    n "Lenyomja magát..."
    scene ep1i255
    with dissolve
    voice "audio/vo/nad/ep1i255_slurp_vo.ogg"
    na "*szürcsől*"
    scene ep1i256
    with dissolve
    n "A farkad lecsúszik a torkán..."
    #anim ep1a2
    window hide
    init:
        image ep1a2 = Movie(channel="ep1a2", play="images/anim/ep1a2.webm")
    play sound "audio/vo/nad/ep1a2.ogg" loop
    show ep1a2 with dissolve
    window auto
    voice "audio/vo/nad/ep1a2_gag_vo.ogg"
    na "*gag*"
    voice "audio/vo/nad/ep1a2_mmm_vo.ogg"
    na "Mmm..."
    #anim ep1a2_1
    window hide
    init:
        image ep1a2_1 = Movie(channel="ep1a2_1", play="images/anim/ep1a2_1.webm")
    play sound "audio/vo/nad/ep1a2.ogg" loop
    show ep1a2_1 with dissolve
    window auto
    voice "audio/vo/nad/ep1a2_1_moan_slurp_vo.ogg"
    na "*nyögés* *szürcsől*"
    voice "audio/vo/nad/ep1a2_1_mmmm_vo.ogg"
    na "Mmmm..."
    stop sound fadeout 0.5
    scene ep1i257
    with dissolve
    n "A keze a száradat fogja, és véletlenszerűen gyengéd nyomást gyakorol..."
    scene ep1i258
    with dissolve
    n "A szája pedig szürcsölte és élvezte a szárad minden egyes részét..."
    hide ep1a2
    hide ep1a2_1
    mc "*zihál* *morgás*"
    scene ep1i259
    with dissolve
    voice "audio/vo/nad/ep1i259_gag_vo.ogg"
    na "*gag*"
    scene ep1i260
    with dissolve
    voice "audio/vo/nad/ep1i260_gasp_gulp_vo.ogg"
    na "*zihál* *nyel*"
    scene ep1i261
    with dissolve
    voice "audio/vo/nad/ep1i261_cough_cough_vo.ogg"
    na "*köhög* *köhög*"
    scene ep1i262
    with dissolve
    voice "audio/vo/nad/ep1i262_again_pant_vo.ogg"
    na "Már megint? *liheg*"
    mc "Én-én annyira sajnálom!"
    scene ep1i263
    with dissolve
    n "Nadia még mindig térden áll, és sikerül kordában tartania a légzését."
    scene ep1i264
    voice "audio/vo/nad/ep1i264_you_came_in_my_vo.ogg"
    na "A számba élveztél..."
    mc "Nem tudtam uralkodni magamon! Te olyan..."
    scene ep1i265
    with dissolve
    n "Száját tágra nyitva, hogy láthasd, Nadia szemei huncutságot sugároznak."
    scene ep1i266
    with dissolve
    voice "audio/vo/nad/ep1i266_whis_ish_hall_ghone_vo.ogg"
    na "Whis ish hall ghone?"
    window hide
    scene ep1i267
    with dissolve
    pause
    scene ep1i268
    with dissolve
    window auto
    voice "audio/vo/nad/ep1i268_oh_vo.ogg"
    na "Oh!"
    scene ep1i269
    with dissolve
    voice "audio/vo/nad/ep1i269_you_are_really_interesting_vo.ogg"
    na "*könnyű kuncogás* Te tényleg érdekes vagy..."
    scene ep1i270
    with dissolve
    n "Nadia feláll a lábára..."
    scene ep1i271
    with dissolve
    n "Ujjai végigsimítanak a mellbimbóin..."
    scene ep1i272
    voice "audio/vo/nad/ep1i272_what_do_i_do_vo.ogg"
    na "Mit csináljak?"
    scene ep1i273
    with dissolve
    voice "audio/vo/nad/ep1i273_im_really_wet_vo.ogg"
    na "Nagyon nedves vagyok..."
    scene ep1i274
    with dissolve
    voice "audio/vo/nad/ep1i274_and_im_burning_vo.ogg"
    na "És égek..."
    scene ep1i275
    voice "audio/vo/nad/ep1i275_down_here_vo.ogg"
    na "Itt lent..."
    mc "M-Mi..."
    scene ep1i276
    voice "audio/vo/nad/ep1i276_why_dont_you_touch_vo.ogg"
    na "Miért nem érsz hozzám..."
    scene ep1i277
    with dissolve
    voice "audio/vo/nad/ep1i277_here_vo.ogg"
    na "Tessék."
    scene ep1i278
    with dissolve
    voice "audio/vo/nad/ep1i278_with_this_vo.ogg"
    na "Ezzel..."
    scene ep1i279
    with dissolve
    n "Ujjával megpöccinti a hegyét, te pedig megremegsz a gyönyörtől."
    n "Végre újra képes vagy megszólalni, kínosan kimondod a szavaidat."
    mc "Igen... Meg tudom csinálni..."
    scene ep1i280
    voice "audio/vo/nad/ep1i280_hum_good_vo.ogg"
    na "*hümmög* Jó..."
    scene ep1i281
    with dissolve
    stop sound fadeout 1.0
    n "A padhoz sétálsz..."
    scene ep1i282
    with dissolve
    n "Nadia ringatja a csípőjét, minden egyes lépésével elcsábít téged."
    scene ep1i283
    na "[mc!ct]?"
    scene ep1i284
    with dissolve
    voice "audio/vo/nad/ep1i284_come_here_vo.ogg"
    na "Gyere ide..."
    scene ep1i285
    n "Nem kell kétszer mondani, szinte teleportálsz Nadia mögé."
    scene ep1i286
    with dissolve
    n "Kezedet a csípőjére téve, idegesen állsz a helyén..."
    mc "Most... I..."
    scene ep1i287
    voice "audio/vo/nad/ep1i287_fuck_me_vo.ogg"
    na "Baszd meg, [mc!ct]..."
    scene ep1i288
    with dissolve
    voice "audio/vo/nad/ep1i288_fuck_me_with_vo.ogg"
    na "Basszál meg a nagy farkaddal."
    mc "*nyel* Igen..."
    scene ep1i289
    with dissolve
    n "Megragadod a száradat, és a bejáratához helyezed..."
    scene ep1i290
    with dissolve
    n "A hegye súrolja Nadia nedves ajkait."
    scene ep1i291
    voice "audio/vo/nad/ep1i291_moan_yes_vo.ogg"
    na "*nyögés* Igen..."
    mc "H-hát itt vagyok..."
    scene ep1i292
    with dissolve
    n "Lassan benyomod a hosszát, de csak a csúcsáig."
    scene ep1i293
    voice "audio/vo/nad/ep1i293_mmm_vo.ogg"
    na "Mmmm..."
    mc "*sóhaj*"
    mc "*kifulladt* Basszus..."
    scene ep1i294
    n "Nem mozdulsz, hogy a csúcspontra való késztetésedet kordában tartsd, és megnyugtatod remegő lélegzetedet."
    scene ep1i295
    voice "audio/vo/nad/ep1i295_too_slow_vo.ogg"
    na "Túl lassú..."
    scene ep1i296
    with dissolve
    n "Nadia mohón préseli magát, és egyetlen gyors mozdulattal beléd nyomja az egész hosszadat."
    scene ep1i297
    with dissolve
    mc "*morgás* AH!"
    n "Még egyszer..."
    mc "(Ohhhhh, nooooo...)"
    scene ep1i298
    na "[mc!ct]..."
    scene ep1i299
    voice "audio/vo/nad/ep1i299_did_you_cum_inside_vo.ogg"
    na "Elélvezett bennem?"
    mc "Te... te úgy csináltad, hogy..."
    mc "{cps=30}S- Hirtelen, I-I-I ju...{/cps}{nw}"
    scene ep1i300
    voice "audio/vo/nad/ep1i300_did_you_fill_me_vo.ogg"
    na "Megtöltöttél a forró ondóddal?"
    mc "Igen, mert... mert te..."
    scene ep1i301
    voice "audio/vo/nad/ep1i301_will_you_fill_me_vo.ogg"
    na "Töltenél még egy kicsit?"
    scene ep1i302
    with dissolve
    n "A farkad Nadia belsejében egyre nagyobbra nő, szilárd keménységűvé válik."
    scene ep1i303
    voice "audio/vo/nad/ep1i303_moan_vo.ogg"
    na "*nyögés*"
    scene ep1i304
    with dissolve
    voice "audio/vo/nad/ep1i304_breathless_vo.ogg"
    na "*kifulladt* [mc!ct]..."
    scene ep1i305
    with dissolve
    voice "audio/vo/nad/ep1i305_are_you_a_magician_vo.ogg"
    na "Te egy varázsló vagy?"
    mc "(Csak egy olyan ember, akinek nagyon nem működnek a hormonjai.)"
    mc "(Ezzel tényleg orvoshoz kéne mennem...)."
    scene ep1i306
    with dissolve
    voice "audio/vo/nad/ep1i306_moan_move_vo.ogg"
    na "*nyögés* Mozgás..."
    scene ep1i307
    with dissolve
    n "Visszatérve a játékba, tenyeredet ismét Nadia csípőjének tetején pihenteted."
    #anim ep1a3_1
    window hide
    init:
        image ep1a3_1 = Movie(channel="ep1a3_1", play="images/anim/ep1a3_1.webm")
    play sound "audio/vo/nad/ep1a3.ogg" loop
    show ep1a3_1 with dissolve
    window auto
    n "Lassan tolod a csípődet, és hosszadat ki-be csúsztatod Nadia puncijából."
    voice "audio/vo/nad/ep1a3_1_ah_mmmm_yes_vo.ogg"
    na "Ah! Mmmm, igen..."
    #anim ep1a3
    window hide
    init:
        image ep1a3 = Movie(channel="ep1a3", play="images/anim/ep1a3.webm")
    play sound "audio/vo/nad/ep1a3.ogg" loop
    show ep1a3 with dissolve
    window auto
    voice "audio/vo/nad/ep1a3_fuck_me_vo.ogg"
    na "Baszd meg, [mc!ct]..."
    mc "*sóhaj* \n(Hála Istennek, pár perce elélveztem, így van egy kis időm, mielőtt a tomboló hormonjaim megint valami szart húznak.)"
    #scene ep1i308
    #with dissolve
    voice "audio/vo/nad/ep1a3_fuck_me_loud_moan_vo.ogg"
    na "Baszd meg... *hangos nyögés*"
    mc "(Várj.)"
    mc "(Épp Nadia-val dugok.)"
    mc "(Ó, A FRANCBA! NADIA-VAL DUGOK!)"
    stop sound fadeout 0.5
    scene ep1i309
    with dissolve
    voice "audio/vo/nad/ep1i309_breathless_faster_vo.ogg"
    na "*kifulladt* Gyorsabban, [mc!ct]..."
    hide ep1a3
    hide ep1a3_1
    scene ep1i310
    with dissolve
    voice "audio/vo/nad/ep1i310_moan_faster_vo.ogg"
    na "*nyögés* Gyorsabban..."
    scene ep1i311
    with dissolve
    n "Hallgatva a lány kívánságára, nagyobb sebességet teszel a lökéseid mögé."
    n "Nagy sebességgel..."
    #anim ep1a4_1
    window hide
    init:
        image ep1a4_1 = Movie(channel="ep1a4_1", play="images/anim/ep1a4_1.webm")
    play sound "audio/vo/nad/ep1a4_1.ogg" loop
    show ep1a4_1 with dissolve
    window auto
    voice "audio/vo/nad/ep1a4_1_ah_gasp_a_ah_vo.ogg"
    na "Ah! *zihál* A-Ah!"
    voice "audio/vo/nad/ep1a4_1_yes_moan_vo.ogg"
    na "Igen! *nyögés*"
    #anim ep1a4
    window hide
    init:
        image ep1a4 = Movie(channel="ep1a4", play="images/anim/ep1a4.webm")
    play sound "audio/vo/nad/ep1a4.ogg" loop
    show ep1a4 with dissolve
    window auto
    voice "audio/vo/nad/ep1a4_yes_ye_aah_vo.ogg"
    na "Igen! Ye-AAH!"
    n "A bőrötök egymáshoz csapódó hangjai visszhangoznak az öltözőben."
    stop sound fadeout 0.5
    scene ep1i312
    with dissolve
    voice "audio/vo/nad/ep1i312_gasp_mmmm_pant_fuck_vo.ogg"
    na "*zihál* Mmmm! *liheg* Bassza meg!"
    mc "*sóhaj* \n(A kurva életbe! A puncija olyan szűk!)"
    scene ep1i313
    with dissolve
    voice "audio/vo/nad/ep1i313_ah_moan_whimper_fuck_vo.ogg"
    na "Ah! *nyögés* *nyögés* *baszd meg!"
    hide ep1a4
    hide ep1a4_1
    scene ep1i314
    n "Hirtelen Nadia lehúzza magát a farkadról..."
    scene ep1i315
    with dissolve
    n "Reflexből tovább nyomod a csípődet."
    scene ep1i316
    voice "audio/vo/nad/ep1i316_yes_i_love_the_enthusiasm_breathless_vo.ogg"
    na "Igen, [mc!ct], szeretem a lelkesedést. *légszomjas kuncogás*"
    scene ep1i317
    with dissolve
    n "Megfordulsz..."
    scene ep1i317_1
    with dissolve
    n "Nadia visszafekszik a padra."
    scene ep1i318
    with dissolve
    n "Széttárja a lábait."
    scene ep1i319
    with dissolve
    voice "audio/vo/nad/ep1i319_like_this_vo.ogg"
    na "Így..."
    scene ep1i320
    voice "audio/vo/nad/ep1i320_i_want_to_see_vo.ogg"
    na "Látni akarlak..."
    scene ep1i321
    with dissolve
    voice "audio/vo/nad/ep1i321_as_you_destroy_my_little_pussy_vo.ogg"
    na "Ahogy tönkreteszed a kis puncimat..."
    scene ep1i322
    with dissolve
    n "Nem vesztegeted az időt, és újra beledugod a lüktető farkadat."
    n "De elég hamar..."
    mc "*morgás* Ah!"
    mc "*liheg* *liheg* \n(Egyszerűen nem bírom tovább...)"
    scene ep1i323
    with dissolve
    voice "audio/vo/nad/ep1i323_again_vo.ogg"
    na "[mc!ct], megint?"
    scene ep1i324
    with dissolve
    voice "audio/vo/nad/ep1i324_are_you_human_vo.ogg"
    na "Te ember vagy?"
    mc "*liheg* \n(Úgy tűnik, hogy az előző életemben inkább egy halálraítélt bűnös voltam...)"
    scene ep1i325
    voice "audio/vo/nad/ep1i325_you_keep_filling_me_vo.ogg"
    na "Folyamatosan tömsz engem spermával..."
    scene ep1i326
    with dissolve
    n "A kezét a csiklójára mozgatja..."
    scene ep1i327
    with dissolve
    n "Nadia megszorítja a még mindig jelenlévő farkadat."
    mc "*sóhaj* \n(Istenem, ez olyan érzékeny...)"
    scene ep1i328
    voice "audio/vo/nad/ep1i328_i_do_not_think_my_vo.ogg"
    na "Nem hiszem, hogy az én kis puncim elbírna még többet..."
    scene ep1i329
    with dissolve
    voice "audio/vo/nad/ep1i329_but_why_not_try_vo.ogg"
    na "De miért ne próbálnám meg, nem?"
    scene ep1i330
    with dissolve
    n "Egyik kezével a melleit masszírozza..."
    scene ep1i331
    with dissolve
    n "A másikkal a csiklójával játszik, miközben folytatja a falak összenyomását a szárad körül."
    scene ep1i332
    voice "audio/vo/nad/ep1i332_moan_ah_vo.ogg"
    na "*nyögés* Ah! [mc!ct]..."
    scene ep1i333
    with dissolve
    voice "audio/vo/nad/ep1i333_your_cock_is_becoming_vo.ogg"
    na "A farkad kezd kemény lenni, megint..."
    scene ep1i334
    voice "audio/vo/nad/ep1i334_it_is_grow_ah_moan_vo.ogg"
    na "Növekszik-Ah! *nyögi* Bennem..."
    scene ep1i335
    with dissolve
    n "Mivel nem tudod tovább tartani a súlyodat, előrehajolsz."
    scene ep1i336
    with dissolve
    n "A súlyodat a padra helyezve..."
    scene ep1i337
    with dissolve
    n "És mélyen belemártod az ismét kemény farkad Nadia lüktető puncijába."
    scene ep1i338
    voice "audio/vo/nad/ep1i338_whimpers_ah_vo.ogg"
    na "*nyögdécsel* AH!"
    scene ep1i339
    voice "audio/vo/nad/ep1i339_moan_move_vo.ogg"
    na "*nyögés* Mozgás!"
    scene ep1i340
    with dissolve
    n "A szédülést legyőzve, lassan mozgatod a csípődet..."
    scene ep1i341
    voice "audio/vo/nad/ep1i341_mmmm_yes_vo.ogg"
    na "Mmmm... Igen!"
    scene ep1i342
    with dissolve
    voice "audio/vo/nad/ep1i342_faster_vo.ogg"
    na "Gyorsabban!"
    #anim ep1a4_2
    window hide
    init:
        image ep1a4_2 = Movie(channel="ep1a4_2", play="images/anim/ep1a4_2.webm")
    play sound "audio/vo/nad/ep1a4_2.ogg" loop
    show ep1a4_2 with dissolve
    window auto
    mc "(Gyerünk, [mc!ct], meg tudod csinálni!)"
    mc "(Ha túlélted a halas kacsázást, akkor bármit túlélhetsz!)"
    voice "audio/vo/nad/ep1a4_2_ah_moan_vo.ogg"
    na "Ah! *nyögés*"
    voice "audio/vo/nad/ep1a4_2_mmm_ah_pant_yes_pant_vo.ogg"
    na "Mmm-Ah! *liheg* Igen! *liheg* IGEN!"
    n "Nadia ajkaiból kiszabaduló kéjes hangok betöltik az öltözőt."
    stop sound fadeout 0.5
    scene ep1i343
    with dissolve
    n "Elszívja az összes rejtett erőt, amit a seggedben elraktároztál..."
    n "Úgy löksz, ahogy még soha nem tetted..."
    #anim ep1a4_3
    window hide
    init:
        image ep1a4_3 = Movie(channel="ep1a4_3", play="images/anim/ep1a4_3.webm")
    play sound "audio/vo/nad/ep1a4_3.ogg" loop
    show ep1a4_3 with dissolve
    window auto
    voice "audio/vo/nad/ep1a4_3_gasp_vo.ogg"
    na "*zihál* [mc!ct]!"
    voice "audio/vo/nad/ep1a4_3_your_cock_feels_vo.ogg"
    na "*kifulladt* A farkad csodálatos érzés..."
    voice "audio/vo/nad/ep1a4_3_moan_vo.ogg"
    na "*nyögés*"
    mc "*sóhaj* \n(Baszd meg!)"
    n "A hőmérséklet emelkedik, az izzadság lecsöpög, bizonyos értelemben feltöltve az erődet, hogy folytasd..."
    stop sound fadeout 0.5
    scene ep1i344
    with dissolve
    voice "audio/vo/nad/ep1i344_ah_ah_a_ahhh_vo.ogg"
    na "Ah! AH! A-AHHHH!"
    scene ep1i345
    na "[mc!ct]!"
    hide ep1a4_2
    hide ep1a4_3
    mc "*liheg* Hah! *liheg*"
    scene ep1i346
    voice "audio/vo/nad/ep1i346_yes_whimper_fuck_ahh_vo.ogg"
    na "Igen! *whimper* Bassza meg! AHHH!"
    mc "*sóhaj* \n(Fishy wiggle, fishy wiggle, fishy wiggle, fishy wiggle...)"
    scene ep1i347
    with dissolve
    voice "audio/vo/nad/ep1i347_whimper_fuuuuuck_vo.ogg"
    na "*whimper* Fuuuuuuuuck..."
    scene ep1i348
    with dissolve
    n "Nadia karjai a nyakad köré fonódnak..."
    scene ep1i349
    n "közelebb húzva téged magához."
    scene ep1i350
    with dissolve
    voice "audio/vo/nad/ep1i350_ah_pant_mc_yes_vo.ogg"
    na "Ah! *liheg* [mc!ct], IGEN!"
    scene ep1i351_t
    with dissolve
    mc "*liheg* Bassza meg!"
    scene ep1i352
    with dissolve
    voice "audio/vo/nad/ep1i352_i_will_orgasm_soon_vo.ogg"
    na "[mc!ct]! Hamarosan orgazmusom lesz! *nyögi*"
    mc "*kifulladt* Én is... *liheg*"
    scene ep1i353
    with dissolve
    voice "audio/vo/nad/ep1i353_le_ah_pant_together_vo.ogg"
    na "Le-Ah! *liheg* Együtt..."
    scene ep1i354
    with dissolve
    n "Nadia lehúzva téged, ajkait a tiédhez nyomja, vigaszt keresve arra, ami most következik."
    scene ep1i355
    with dissolve
    voice "audio/vo/nad/ep1i355_mmmmmmm_vo.ogg"
    na "MmmmMmm!"
    scene ep1i356
    with dissolve
    n "Képes vagy néhány utolsó lökésre..."
    scene ep1i357
    with dissolve
    n "Hamarosan, Nadia összehúzódása körülötted elég lesz ahhoz, hogy átjuss a határon..."
    scene ep1i358
    voice "audio/vo/nad/ep1i358_screams_aaah_vo.ogg"
    na "*sikít* AAAH!"
    scene ep1i359
    with dissolve
    voice "audio/vo/nad/ep1i359_loud_moan_vo.ogg"
    na "*hangos nyögés* [mc!ct]!"
    mc "*morgás* FUCK!"
    scene ep1i360
    with dissolve
    n "Az orgazmusod hullámai lecsapnak rád..."
    n "Lélegzetvisszafojtott nyögéseid és zihálásod keverékében ringatva téged."
    mc "*liheg* *liheg*"
    scene ep1i361
    with dissolve
    voice "audio/vo/nad/ep1i361_breathless_amazing_vo.ogg"
    na "*kifulladt* Elképesztő, [mc!ct]..."
    scene ep1i362
    with dissolve
    voice "audio/vo/nad/ep1i362_i_thought_i_was_going_vo.ogg"
    na "Azt hittem, hogy elájulok..."
    scene ep1i363
    with dissolve
    voice "audio/vo/nad/ep1i363_it_got_too_hot_vo.ogg"
    na "Túl forró lett."
    mc "Igen, én is... *liheg*"
    scene ep1i364
    with dissolve
    n "A homlokodról a képződött izzadtságot eltávolítva, tovább csillapítod tomboló lélegzetedet."
    mc "*liheg*\n(Úgy érzem magam, mintha egy maratont futottam volna, esküszöm.)"
    scene ep1i365
    with dissolve
    n "Mivel képtelen vagy tovább talpon maradni, térdre rogysz."
    scene ep1i366
    with dissolve
    voice "audio/vo/nad/ep1i366_pant_vo.ogg"
    na "[mc!ct]? *liheg*"
    scene ep1i367
    with dissolve
    voice "audio/vo/nad/ep1i367_okay_vo.ogg"
    na "Oké, oké."
    mc "Igen, igen... Csak le kell ülnöm egy pillanatra..."
    scene ep1i368
    voice "audio/vo/nad/ep1i368_oh_vo.ogg"
    na "Oh!"
    scene ep1i369
    with dissolve
    voice "audio/vo/nad/ep1i369_you_want_to_lick_vo.ogg"
    na "Ki akarsz nyalni, ugye? *könnyű kuncogás*"
    mc "(Mi!?)"
    mc "(Alig tudok mozogni!)"
    scene ep1i370
    voice "audio/vo/nad/ep1i370_i_knew_i_like_you_vo.ogg"
    na "[mc!ct], tudtam, hogy kedvellek..."
    scene ep1i371
    voice "audio/vo/nad/ep1i371_here_vo.ogg"
    na "Tessék..."
    mc "Uhh-Ahh..."
    scene ep1i372
    voice "audio/vo/nad/ep1i372_be_gentle_vo.ogg"
    na "Légy gyengéd..."
    scene ep1i373
    with dissolve
    voice "audio/vo/nad/ep1i373_i_m_sensitive_now_vo.ogg"
    na "Most érzékeny vagyok..."
    mc "(Nem tudok nemet mondani, most...)"
    mc "(Semmi baj, tudom mozgatni a nyelvemet...)"
    scene ep1i374
    with dissolve
    n "Újra elhelyezkedsz a pad előtt."
    scene ep1i375
    with dissolve
    n "Egy szintbe kerülsz Nadia lüktető pinájával."
    scene ep1i376
    voice "audio/vo/nad/ep1i376_ah_your_breath_vo.ogg"
    na "Ah! [mc!ct], a leheleted..."
    scene ep1i377
    with dissolve
    voice "audio/vo/nad/ep1i377_it_is_tickling_me_vo.ogg"
    na "Csiklandoz..."
    mc "(Hogy csinálod ezt egyáltalán...)"
    mc "(Csak azt fogom csinálni, amit a pornóvideókban láttam...)"
    scene ep1i378
    with dissolve
    n "Tenyeredet Nadia combjára helyezed, és nyelvedet gyengéden a csiklójához nyomod."
    #anim ep1a5
    window hide
    init:
        image ep1a5 = Movie(channel="ep1a5", play="images/anim/ep1a5.webm")
    play sound "audio/vo/nad/ep1a5.ogg" loop
    show ep1a5 with dissolve
    window auto
    voice "audio/vo/nad/ep1a5_whimper_aaahh_vo.ogg"
    na "*whimper* Aaahh!"
    mc "(Úgy tűnik, ez az a hely...)"
    n "Körözöl a nyelveddel..."
    n "Csettintgetsz..."
    n "Nyalogatod..."
    n "és szopogatod a csiklóját, borzongást küldve végig Nadia gerincén."
    stop sound fadeout 0.5
    scene ep1i379
    with dissolve
    voice "audio/vo/nad/ep1i379_loud_moan_vo.ogg"
    na "*hangos nyögés*"
    scene ep1i379_1
    with dissolve
    voice "audio/vo/nad/ep1i379_1_mmmm_yes_vo.ogg"
    na "Mmmm... Igen!"
    scene ep1i380
    voice "audio/vo/nad/ep1i380_your_tongue_is_vo.ogg"
    na "[mc!ct], a nyelved annyira csodálatos!"
    scene ep1i381
    voice "audio/vo/nad/ep1i381_ah_pant_m_more_vo.ogg"
    na "AH! *liheg* M-Még!"
    hide ep1a5
    mc "(Még?)"
    mc "(Az ujjakra gondol?)"
    scene ep1i382
    with dissolve
    n "Ösztönösen hozzáadod az ujjadat..."
    scene ep1i383
    with dissolve
    n "Becsúsztatod a puncijába..."
    scene ep1i384
    voice "audio/vo/nad/ep1i384_ah_yes_yes_vo.ogg"
    na "Ah! Igen! Igen!"
    scene ep1i385
    with dissolve
    n "Az ujjaidat pumpálod belsejében, érzed, ahogy a falak összeszorítanak minden egyes ütésnél."
    scene ep1i386
    voice "audio/vo/nad/ep1i386_i_i_i_i_vo.ogg"
    na "[mc!ct]! I-I-I-I-I-I..."
    scene ep1i387
    voice "audio/vo/nad/ep1i387_loud_moan_ahhh_vo.ogg"
    na "*hangos nyögés* AHHHH!!!"
    scene ep1i388
    with dissolve
    n "Az orgazmus intenzitásától kontrollálatlanul rángatózik..."
    scene ep1i389
    with dissolve
    n "Nadia az oldalára fordul, a gyönyör elviselhetetlen..."
    scene ep1i390
    voice "audio/vo/nad/ep1i390_ha_pant_ha_pant_vo.ogg"
    na "Ha! *liheg* Ha! *liheg*"
    mc "Nadia?"
    mc "Minden rendben van? \n(Ez normális?)"
    scene ep1i391
    with dissolve
    n "Ezután csend lesz, csak Nadia szaggatott lélegzete tölti be a teret."
    scene ep1i392
    with dissolve
    voice "audio/vo/nad/ep1i392_gulp_yes_vo.ogg"
    na "*nyel* Igen..."
    scene ep1i393
    with dissolve
    n "Nadia felül, ujjaival végigsimít a haján..."
    scene ep1i394
    with dissolve
    n "Arcán nyilvánvaló a döbbenet."
    scene ep1i395
    with dissolve
    voice "audio/vo/nad/ep1i395_whispers_this_is_why_vo.ogg"
    na "*halkan* Ezért..."
    mc "Miért, mi?"
    scene ep1i396
    with dissolve
    voice "audio/vo/nad/ep1i396_rodzilla_vo.ogg"
    na "Rodzilla..."
    mc "Mi az?"
    scene ep1i397
    voice "audio/vo/nad/ep1i397_that_is_why_your_vo.ogg"
    na "Ezért hívott a barátod \"Rodzillának\"!"
    mc "*morog* \n(Épp amikor elfelejtettem...)"
    mc "{cps=30}Ez? Nem, úgy értette...{/cps}{nw}"
    scene ep1i398
    with dissolve
    voice "audio/vo/nad/ep1i398_giggle_suits_you_well_vo.ogg"
    na "*kuncog* Jól áll neked..."
    scene ep1i399
    with dissolve
    n "Közelebb hajolva Nadia megcsóválja duzzadt ajkait, körmei az állát súrolják."
    mc "(Mindegy...)"
    mc "(Amúgy sem tudom, hogy legtöbbször mire gondol...)"
    mc "(De kurvára dögös!)"
    scene ep1i400
    with dissolve
    voice "audio/vo/nad/ep1i400_why_not_go_back_vo.ogg"
    na "Miért nem mész vissza a medencébe?"
    scene ep1i401
    with dissolve
    voice "audio/vo/nad/ep1i401_it_is_not_that_vo.ogg"
    na "Ott nincs olyan meleg..."
    scene ep1i402
    with dissolve
    voice "audio/vo/nad/ep1i402_and_vo.ogg"
    na "És..."
    scene ep1i403
    with dissolve
    voice "audio/vo/nad/ep1i403_i_wish_to_try_doing_vo.ogg"
    na "Szeretném kipróbálni a vízben..."
    scene ep1i404
    with dissolve
    n "Nadia körbefordul, halk kuncogása még mindig hallatszik, amikor lassan elhagyja a szobát."
    scene ep1i405
    with dissolve
    na "..."
    scene ep1i406
    with dissolve
    pause
    mc "*Halkan* Ez a nő hihetetlen..."
    mc "(Kérlek, Istenem, ne hagyd, hogy ez csak álom legyen...)"
    mc "(Tényleg nem fogom tudni kezelni.)"
    scene black
    with fade
    n "Követed Nadiát, aki a medence szélénél hümmögve, türelmesen vár rád..."
    scene ep1i407
    with fade
    na "[mc!ct]..."
    scene ep1i408
    voice "audio/vo/nad/ep1i408_softly_come_fuck_me_vo.ogg"
    na "*lágyan* Gyere, dugj meg a medencében..."
    mc "..."
    scene ep1i409
    n "Úgy sprintelsz, mintha villám csapott volna a seggedbe."
    mc "Jövök már!"
    #anim ep1a6 no_loop
    window hide
    init:
        image ep1a6 = Movie(channel="ep1a6", play="images/anim/ep1a6.webm")
    show ep1a6 with dissolve
    window auto
    $ renpy.pause(12.0, hard=True)
    scene black
    with fade
    n "Ezért nem szabadna soha a medence környékén szaladgálnod..."
    n "Megcsúszol egy csúszós csempén, aminek következtében az arcod egy szép, kemény csattanással a padlónak ütközik."
    na "[mc!ct]!"
    hide ep1a6
    "" "::01110010 01100101 01110011 01100101 01110100//..."
    $ achievement.grant("ACHID44")
    $ achievement.sync()
    $ check_ach()
    #SE car_alarm
    #play sound "audio/se/car_alarm_loop.ogg" loop
    #$ renpy.pause(delay=1.0, hard=False)
    jump Your_Room




label Town_Map:
    $ var_location = 0
    $ var_main_location = 0

    #HIDING ALL SCREENS---------------------------------------------------------
    #---------------------------------------------------------------------------
    hide screen travel_home
    hide screen wait_for_choice
    hide screen bottom_floor_hall_button
    hide screen bottom_floor_hall_doors
    hide screen top_floor_hall_button
    hide screen top_floor_hall_doors
    hide screen garage_button
    hide screen garage_door_buttons
    hide screen travel_school
    hide screen school_front_buttons
    hide screen hallway_1_doors
    hide screen hallway_2_doors
    hide screen school_hall_2_button
    hide screen class2hall_button
    hide screen school_hall_2_button
    hide screen travel_mall
    hide screen travel_school
    hide screen travel_vic
    hide screen travel_liq
    hide screen travel_stripc
    hide screen travel_hosp
    hide screen travel_zoe
    hide screen back_out_button
    hide screen top_floor_hall_buttons_day_1
    hide screen top_floor_hall_buttons_day_1_2
    hide screen top_floor_hall_buttons_day_2
    hide screen top_floor_hall_buttons_day_2_2
    hide screen top_floor_hall_buttons_day_3
    hide screen top_floor_hall_buttons_day_3_2
    hide screen bottom_floor_hall_doors_day_2_2
    hide screen cell_phone_menu
    hide screen sms_menu
    hide screen quest_menu
    hide screen inv_menu
    hide screen relive_menu
    hide screen hidden_menu
    hide screen relive_m_menu
    hide screen relive_j_menu
    hide screen relive_s_menu
    hide screen relive_z_menu
    hide screen relive_e_menu
    hide screen gallery_menu
    hide screen meg_q_menu
    hide screen jess_q_menu
    hide screen eliz_q_menu
    hide screen zoe_q_menu
    hide screen ellie_q_menu
    hide screen teach_q_menu
    hide screen soph_q_menu
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen your_skate_button
    hide screen bike_toy_button
    hide screen woodwork_table_button
    hide screen kit_fridge_button
    hide screen your_pc_button
    hide screen your_bed_button
    hide screen xanax_button
    hide screen bath_cupboard_button
    hide screen bath_pills_button
    hide screen bed_your_r_button
    hide screen jess_laptop_button
    hide screen meg_big_sec_quest_1_button
    hide screen def_m_her_r_morn
    hide screen def_j_her_r_morn
    hide screen def_s_kit_morn
    hide screen def_e_school_morn
    hide screen def_m_z_school_morn
    hide screen def_j_liv_noon
    hide screen def_s_kit_noon
    hide screen def_m_class_noon
    hide screen def_t_class_noon
    hide screen whatever_poster_ach
    hide screen def_e_sbath_noon
    hide screen whatever_poster_ach
    hide screen whatever_poster
    hide screen def_z_locker_noon
    hide screen def_s_kit_afnoon
    hide screen def_j_kit_afnoon
    hide screen def_m_liv_afnoon
    hide screen def_m_her_r_eve
    hide screen def_j_her_r_eve
    hide screen def_s_her_r_eve
    hide screen def_s_liv_night
    hide screen jess_day_1_talk
    hide screen jess_day_2_talk
    hide screen jess_day_2_aftalk
    hide screen jess_day_3_talk
    hide screen liq_buttons
    hide screen your_cell_morn_button
    hide screen living_to_hall_button
    hide screen kitchen_to_hall_button
    hide screen cheat_menu
    hide screen bonus_c_menu
    hide screen cheat_nc_switch_button
    hide screen cheat_nc_imgs
    hide screen home_flush_button
    hide screen toilet_brush_button
    hide screen toilet_paper_button
    hide screen toilet_bowl_button
    hide screen hid_b_z_spy_leaf
    hide screen hid_b_z_mastur_circle
    hide screen hid_b_m_spy_screw



    if free_roam_mode == 1:
        if bgm_ogg != 3:
            $ bgm_ogg = 3
            play music "audio/bgm/bgm_up_above.ogg" fadein 1.0



    if time_of_day == 1:
        scene default_town_map_morn
        with fade

    if time_of_day == 2:
        scene default_town_map_noon
        with fade

    if time_of_day == 3:
        scene default_town_map_afnoon
        with fade

    if time_of_day == 4:
        scene default_town_map_eve
        with fade

    if time_of_day == 5:
        scene default_town_map_night
        with fade

    if free_roam_mode == 1:
        show screen travel_button
        show screen cell_phone_button
        show screen forward_button
        show screen hints_button
        show screen time_of_day_display

    #REKLAMA STARTER NA TOWN MAP------------------------------------------------
        if persistent.ads_removed_ep10:
            pass
        else:
            if rek_kreni == 1:
                pass
            else:
                show screen reklama_timer
                $ rek_kreni = 1

    call screen town_map
    with dissolve


label tester_label:
    scene black
    with fade
    n "Ez a tesztcímke. Megcsináltad!"
    scene bgm_all_happen
    play music "audio/bgm/bgm_all_happen.ogg" fadein 1.0
    pause
    return


label Ending:
    scene black
    with fade


    return
