init -1500 python:
    from store import persistent, renpy, config, Action

    mybackends = [ ]

    class MyBackend(object):
        def activate_overlay_to_store(self, appid, flags):
            """
            Called to open the steam store overlay
            """
        def is_subscribed_app(appid):
            """
            Called to check if user owns app
            """

    steam_maximum_framerate = 15
    class MySteamBackend(MyBackend):



        def __init__(self):
            renpy.maximum_framerate(steam_maximum_framerate)

        def activate_overlay_to_store(self, appid, flags):
            steam.activate_overlay_to_store(appid, flags)

        def is_subscribed_app(self, appid):
            return steam.is_subscribed_app(appid)

    try:
        import _renpysteam as steam
        renpy.write_log("Imported steam.")
    except Exception as e:
        steam = None
        renpy.write_log("Importing _renpysteam: %r", e)

    if steam is not None:

        want_version = 2

        if steam.version < want_version:
            raise Exception("_renpysteam module is too old. (want version %d, got %d)" % (steam.version, want_version))

        if steam.init():
            renpy.write_log("Initialized steam.")
            mybackends.insert(0, MySteamBackend())
        else:
            renpy.write_log("Failed to initialize steam.")
            steam = None

    def activate_overlay_to_store(appid, flags):
        for i in mybackends:
            i.activate_overlay_to_store(appid, flags)

    def is_subscribed_app(appid):
        for i in mybackends:
            return i.is_subscribed_app(appid)



### za kopirat
if steamAchievements and not config.console and not config.developer:
    $ achievement.grant("IME3SVECAPS")
    init:
        $ achievement.register("IME3SCECAPS")
    $ achievement.sync()
